Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.knowgate.dataobjs
Class DB

    java.lang.Object
      com.knowgate.dataobjs.DB

    public final class DB

extends java.lang.Object

Static final variables for table and field names

Field Summary
`static java.lang.String` | `acl_mask`
`static java.lang.String` | `alpha_code`
`static java.lang.String` | `alpha_code_from`
`static java.lang.String` | `alpha_code_to`
`static java.lang.String` | `author`
`static java.lang.String` | `bi_attribs`
`static java.lang.String` | `bin_entry`
`static java.lang.String` | `bin_file`
`static java.lang.String` | `bin_key`
`static java.lang.String` | `bo_active`
`static java.lang.String` | `bo_admin`
`static java.lang.String` | `bo_allcaps`
`static java.lang.String` | `bo_allow_stats`
`static java.lang.String` | `bo_allows_ads`
`static java.lang.String` | `bo_answered`
`static java.lang.String` | `bo_approved`
`static java.lang.String` | `bo_attachments`
`static java.lang.String` | `bo_available`
`static java.lang.String` | `bo_binaries`
`static java.lang.String` | `bo_canceled`
`static java.lang.String` | `bo_change_pwd`
`static java.lang.String` | `bo_cnt_autoref`
`static java.lang.String` | `bo_completed`
`static java.lang.String` | `bo_confirmed`
`static java.lang.String` | `bo_current_job`
`static java.lang.String` | `bo_default`
`static java.lang.String` | `bo_deleted`
`static java.lang.String` | `bo_draft`
`static java.lang.String` | `bo_dup_id_docs`
`static java.lang.String` | `bo_flagged`
`static java.lang.String` | `bo_html_part`
`static java.lang.String` | `bo_incoming_ping`
`static java.lang.String` | `bo_mainterm`
`static java.lang.String` | `bo_native`
`static java.lang.String` | `bo_paid`
`static java.lang.String` | `bo_plain_part`
`static java.lang.String` | `bo_private`
`static java.lang.String` | `bo_readed`
`static java.lang.String` | `bo_recent`
`static java.lang.String` | `bo_register`
`static java.lang.String` | `bo_reminder`
`static java.lang.String` | `bo_restricted`
`static java.lang.String` | `bo_searchable`
`static java.lang.String` | `bo_seen`
`static java.lang.String` | `bo_spam`
`static java.lang.String` | `bo_synchronize`
`static java.lang.String` | `bo_template`
`static java.lang.String` | `bo_urgent`
`static java.lang.String` | `bo_user`
`static java.lang.String` | `bo_validated`
`static java.lang.String` | `bo_waiting`
`static java.lang.String` | `bo_wantchilds`
`static java.lang.String` | `bo_went`
`static java.lang.String` | `bo_wholeday`
`static java.lang.String` | `bo_working_time`
`static java.lang.String` | `by_content`
`static java.lang.String` | `cat_prod_score`
`static java.lang.String` | `change_pwd`
`static java.lang.String` | `char_code`
`static java.lang.String` | `contact_person`
`static java.lang.String` | `coord_x`
`static java.lang.String` | `coord_y`
`static java.lang.String` | `de_acl_group`
`static java.lang.String` | `de_acourse`
`static java.lang.String` | `de_activity`
`static java.lang.String` | `de_bank_acc`
`static java.lang.String` | `de_category`
`static java.lang.String` | `de_company`
`static java.lang.String` | `de_cost`
`static java.lang.String` | `de_course`
`static java.lang.String` | `de_day`
`static java.lang.String` | `de_despatch`
`static java.lang.String` | `de_duty`
`static java.lang.String` | `de_entry`
`static java.lang.String` | `de_event`
`static java.lang.String` | `de_list`
`static java.lang.String` | `de_meeting`
`static java.lang.String` | `de_mimemsg`
`static java.lang.String` | `de_newsgrp`
`static java.lang.String` | `de_order`
`static java.lang.String` | `de_part`
`static java.lang.String` | `de_prod_locat`
`static java.lang.String` | `de_prod_type`
`static java.lang.String` | `de_product`
`static java.lang.String` | `de_project`
`static java.lang.String` | `de_subject`
`static java.lang.String` | `de_supplier`
`static java.lang.String` | `de_tag`
`static java.lang.String` | `de_term`
`static java.lang.String` | `de_title`
`static java.lang.String` | `de_url`
`static java.lang.String` | `de_workreport`
`static java.lang.String` | `df_before`
`static java.lang.String` | `direct_phone`
`static java.lang.String` | `dm_height`
`static java.lang.String` | `dm_width`
`static java.lang.String` | `dt_action`
`static java.lang.String` | `dt_admision_test`
`static java.lang.String` | `dt_birth`
`static java.lang.String` | `dt_cancel`
`static java.lang.String` | `dt_closed`
`static java.lang.String` | `dt_confirmed`
`static java.lang.String` | `dt_cost`
`static java.lang.String` | `dt_created`
`static java.lang.String` | `dt_day`
`static java.lang.String` | `dt_delivered`
`static java.lang.String` | `dt_displayed`
`static java.lang.String` | `dt_drivelic`
`static java.lang.String` | `dt_drop`
`static java.lang.String` | `dt_end`
`static java.lang.String` | `dt_execution`
`static java.lang.String` | `dt_expire`
`static java.lang.String` | `dt_finished`
`static java.lang.String` | `dt_founded`
`static java.lang.String` | `dt_from`
`static java.lang.String` | `dt_hour`
`static java.lang.String` | `dt_interview`
`static java.lang.String` | `dt_invoiced`
`static java.lang.String` | `dt_last_call`
`static java.lang.String` | `dt_last_update`
`static java.lang.String` | `dt_last_visit`
`static java.lang.String` | `dt_mailing`
`static java.lang.String` | `dt_modified`
`static java.lang.String` | `dt_next_action`
`static java.lang.String` | `dt_paid`
`static java.lang.String` | `dt_payment`
`static java.lang.String` | `dt_printed`
`static java.lang.String` | `dt_promised`
`static java.lang.String` | `dt_published`
`static java.lang.String` | `dt_pwd_expires`
`static java.lang.String` | `dt_readed`
`static java.lang.String` | `dt_received`
`static java.lang.String` | `dt_registration`
`static java.lang.String` | `dt_reserve`
`static java.lang.String` | `dt_returned`
`static java.lang.String` | `dt_scheduled`
`static java.lang.String` | `dt_sent`
`static java.lang.String` | `dt_since`
`static java.lang.String` | `dt_stamp`
`static java.lang.String` | `dt_start`
`static java.lang.String` | `dt_target`
`static java.lang.String` | `dt_to`
`static java.lang.String` | `dt_trackback`
`static java.lang.String` | `dt_uploaded`
`static java.lang.String` | `dt_validated`
`static java.lang.String` | `dt_verified`
`static java.lang.String` | `email`
`static java.lang.String` | `email_alt`
`static java.lang.String` | `ext_phone`
`static java.lang.String` | `fax_phone`
`static java.lang.String` | `file_name`
`static java.lang.String` | `full_name`
`static java.lang.String` | `gu_absentism`
`static java.lang.String` | `gu_account`
`static java.lang.String` | `gu_acl_group`
`static java.lang.String` | `gu_acourse`
`static java.lang.String` | `gu_activity`
`static java.lang.String` | `gu_address`
`static java.lang.String` | `gu_admins`
`static java.lang.String` | `gu_alumni`
`static java.lang.String` | `gu_attachment`
`static java.lang.String` | `gu_bill_addr`
`static java.lang.String` | `gu_billing_addr`
`static java.lang.String` | `gu_block`
`static java.lang.String` | `gu_blockedby`
`static java.lang.String` | `gu_bug`
`static java.lang.String` | `gu_bug_ref`
`static java.lang.String` | `gu_bundles_cat`
`static java.lang.String` | `gu_calendar`
`static java.lang.String` | `gu_campaign`
`static java.lang.String` | `gu_campaign_target`
`static java.lang.String` | `gu_category`
`static java.lang.String` | `gu_ccsskill`
`static java.lang.String` | `gu_child_cat`
`static java.lang.String` | `gu_company`
`static java.lang.String` | `gu_contact`
`static java.lang.String` | `gu_contact_addr`
`static java.lang.String` | `gu_cost`
`static java.lang.String` | `gu_course`
`static java.lang.String` | `gu_datasheet`
`static java.lang.String` | `gu_degree`
`static java.lang.String` | `gu_despatch`
`static java.lang.String` | `gu_duty`
`static java.lang.String` | `gu_experience`
`static java.lang.String` | `gu_feed`
`static java.lang.String` | `gu_fellow`
`static java.lang.String` | `gu_geozone`
`static java.lang.String` | `gu_guests`
`static java.lang.String` | `gu_image`
`static java.lang.String` | `gu_institution`
`static java.lang.String` | `gu_invoice`
`static java.lang.String` | `gu_item`
`static java.lang.String` | `gu_job`
`static java.lang.String` | `gu_job_group`
`static java.lang.String` | `gu_list`
`static java.lang.String` | `gu_location`
`static java.lang.String` | `gu_mailing`
`static java.lang.String` | `gu_meeting`
`static java.lang.String` | `gu_member`
`static java.lang.String` | `gu_microsite`
`static java.lang.String` | `gu_mimemsg`
`static java.lang.String` | `gu_msg`
`static java.lang.String` | `gu_newsgrp`
`static java.lang.String` | `gu_note`
`static java.lang.String` | `gu_object`
`static java.lang.String` | `gu_oportunity`
`static java.lang.String` | `gu_order`
`static java.lang.String` | `gu_other`
`static java.lang.String` | `gu_owner`
`static java.lang.String` | `gu_pack`
`static java.lang.String` | `gu_page`
`static java.lang.String` | `gu_pageset`
`static java.lang.String` | `gu_paragraph`
`static java.lang.String` | `gu_parent`
`static java.lang.String` | `gu_parent_cat`
`static java.lang.String` | `gu_parent_msg`
`static java.lang.String` | `gu_phonecall`
`static java.lang.String` | `gu_powusers`
`static java.lang.String` | `gu_product`
`static java.lang.String` | `gu_project`
`static java.lang.String` | `gu_pwd`
`static java.lang.String` | `gu_query`
`static java.lang.String` | `gu_quotation`
`static java.lang.String` | `gu_returned`
`static java.lang.String` | `gu_root_cat`
`static java.lang.String` | `gu_rootcat`
`static java.lang.String` | `gu_rootprj`
`static java.lang.String` | `gu_rootterm`
`static java.lang.String` | `gu_sale_point`
`static java.lang.String` | `gu_sales_man`
`static java.lang.String` | `gu_schedule`
`static java.lang.String` | `gu_scourse` i2e 15-12-2009
`static java.lang.String` | `gu_ship_addr`
`static java.lang.String` | `gu_shop`
`static java.lang.String` | `gu_snapshot`
`static java.lang.String` | `gu_subject`
`static java.lang.String` | `gu_supplier`
`static java.lang.String` | `gu_support`
`static java.lang.String` | `gu_synonym`
`static java.lang.String` | `gu_tag`
`static java.lang.String` | `gu_term`
`static java.lang.String` | `gu_thread_msg`
`static java.lang.String` | `gu_to_do`
`static java.lang.String` | `gu_url`
`static java.lang.String` | `gu_user`
`static java.lang.String` | `gu_users`
`static java.lang.String` | `gu_validator`
`static java.lang.String` | `gu_warehouse`
`static java.lang.String` | `gu_workarea`
`static java.lang.String` | `gu_workreport`
`static java.lang.String` | `gu_writer`
`static java.lang.String` | `hh_end1`
`static java.lang.String` | `hh_end2`
`static java.lang.String` | `hh_start1`
`static java.lang.String` | `hh_start2`
`static java.lang.String` | `home_phone`
`static java.lang.String` | `icq_id`
`static java.lang.String` | `id_account`
`static java.lang.String` | `id_acourse`
`static java.lang.String` | `id_agent`
`static java.lang.String` | `id_app`
`static java.lang.String` | `id_boss`
`static java.lang.String` | `id_class`
`static java.lang.String` | `id_classroom`
`static java.lang.String` | `id_client`
`static java.lang.String` | `id_command`
`static java.lang.String` | `id_company`
`static java.lang.String` | `id_compression`
`static java.lang.String` | `id_cont_type`
`static java.lang.String` | `id_content`
`static java.lang.String` | `id_country`
`static java.lang.String` | `id_courier`
`static java.lang.String` | `id_course`
`static java.lang.String` | `id_currency`
`static java.lang.String` | `id_degree`
`static java.lang.String` | `id_dept`
`static java.lang.String` | `id_disposition`
`static java.lang.String` | `id_doc_status`
`static java.lang.String` | `id_domain`
`static java.lang.String` | `id_drop_cause`
`static java.lang.String` | `id_enc_method`
`static java.lang.String` | `id_encoding`
`static java.lang.String` | `id_entity`
`static java.lang.String` | `id_event`
`static java.lang.String` | `id_fare`
`static java.lang.String` | `id_format`
`static java.lang.String` | `id_gender`
`static java.lang.String` | `id_icalendar`
`static java.lang.String` | `id_img_type`
`static java.lang.String` | `id_institution` i2e 01-02-2010
`static java.lang.String` | `id_interviewer`
`static java.lang.String` | `id_key`
`static java.lang.String` | `id_language`
`static java.lang.String` | `id_legal`
`static java.lang.String` | `id_locale`
`static java.lang.String` | `id_message`
`static java.lang.String` | `id_msg_type`
`static java.lang.String` | `id_nationality`
`static java.lang.String` | `id_new_status`
`static java.lang.String` | `id_objetive`
`static java.lang.String` | `id_objetive_1` i2e 20-01-2010
`static java.lang.String` | `id_objetive_2`
`static java.lang.String` | `id_objetive_3`
`static java.lang.String` | `id_old_status`
`static java.lang.String` | `id_parent`
`static java.lang.String` | `id_part`
`static java.lang.String` | `id_pay_status`
`static java.lang.String` | `id_place`
`static java.lang.String` | `id_priority`
`static java.lang.String` | `id_prod_type`
`static java.lang.String` | `id_pwd`
`static java.lang.String` | `id_ref`
`static java.lang.String` | `id_sales_group`
`static java.lang.String` | `id_scope`
`static java.lang.String` | `id_section`
`static java.lang.String` | `id_sector`
`static java.lang.String` | `id_segment`
`static java.lang.String` | `id_ship_method`
`static java.lang.String` | `id_sms` fin i2e
`static java.lang.String` | `id_state`
`static java.lang.String` | `id_status`
`static java.lang.String` | `id_subject`
`static java.lang.String` | `id_term`
`static java.lang.String` | `id_test_result`
`static java.lang.String` | `id_title`
`static java.lang.String` | `id_transact`
`static java.lang.String` | `id_type`
`static java.lang.String` | `id_unit`
`static java.lang.String` | `im_cost`
`static java.lang.String` | `im_credit_limit`
`static java.lang.String` | `im_discount`
`static java.lang.String` | `im_paid`
`static java.lang.String` | `im_revenue`
`static java.lang.String` | `im_salary_max`
`static java.lang.String` | `im_salary_min`
`static java.lang.String` | `im_shipping`
`static java.lang.String` | `im_subtotal`
`static java.lang.String` | `im_taxes`
`static java.lang.String` | `im_total`
`static java.lang.String` | `incoming_account`
`static java.lang.String` | `incoming_password`
`static java.lang.String` | `incoming_port`
`static java.lang.String` | `incoming_protocol`
`static java.lang.String` | `incoming_server`
`static java.lang.String` | `incoming_spa`
`static java.lang.String` | `incoming_ssl`
`static java.lang.String` | `ip_addr`
`static java.lang.String` | `is_call`
`static java.lang.String` | `is_compound`
`static java.lang.String` | `is_grant`
`static java.lang.String` | `is_tax_included`
`static java.lang.String` | `ix_address`
`static java.lang.String` | `ix_degree`
`static java.lang.String` | `ix_pack`
`static java.lang.String` | `ix_scourse`
`static java.lang.String` | `k_absentisms`
`static java.lang.String` | `k_absentisms_lookup`
`static java.lang.String` | `k_academic_courses`
`static java.lang.String` | `k_accounts`
`static java.lang.String` | `k_acl_groups`
`static java.lang.String` | `k_activities`
`static java.lang.String` | `k_activity_attachs`
`static java.lang.String` | `k_activity_audience_lookup`
`static java.lang.String` | `k_addresses`
`static java.lang.String` | `k_addresses_lookup`
`static java.lang.String` | `k_adhoc_mailings`
`static java.lang.String` | `k_adhoc_mailings_lookup`
`static java.lang.String` | `k_admission` i2e 20-01-2010
`static java.lang.String` | `k_admission_lookup`
`static java.lang.String` | `k_apps`
`static java.lang.String` | `k_bank_accounts`
`static java.lang.String` | `k_bank_accounts_lookup`
`static java.lang.String` | `k_block_instances`
`static java.lang.String` | `k_blocks_def`
`static java.lang.String` | `k_bugs`
`static java.lang.String` | `k_bugs_attach`
`static java.lang.String` | `k_bugs_changelog`
`static java.lang.String` | `k_bugs_lookup`
`static java.lang.String` | `k_bugs_track`
`static java.lang.String` | `k_bulkloads`
`static java.lang.String` | `k_business_states`
`static java.lang.String` | `k_campaign_targets`
`static java.lang.String` | `k_campaigns`
`static java.lang.String` | `k_cat_expand`
`static java.lang.String` | `k_cat_labels`
`static java.lang.String` | `k_cat_root`
`static java.lang.String` | `k_cat_tree`
`static java.lang.String` | `k_categories`
`static java.lang.String` | `k_companies`
`static java.lang.String` | `k_companies_attrs`
`static java.lang.String` | `k_companies_lookup`
`static java.lang.String` | `k_companies_recent`
`static java.lang.String` | `k_contact_attachs`
`static java.lang.String` | `k_contact_computer_science`
`static java.lang.String` | `k_contact_computer_science_lookup`
`static java.lang.String` | `k_contact_education`
`static java.lang.String` | `k_contact_experience`
`static java.lang.String` | `k_contact_languages`
`static java.lang.String` | `k_contact_languages_lookup`
`static java.lang.String` | `k_contact_notes`
`static java.lang.String` | `k_contact_short_courses` i2e 15-12-2009
`static java.lang.String` | `k_contacts`
`static java.lang.String` | `k_contacts_attrs`
`static java.lang.String` | `k_contacts_lookup`
`static java.lang.String` | `k_contacts_recent`
`static java.lang.String` | `k_containers_def`
`static java.lang.String` | `k_courses`
`static java.lang.String` | `k_courses_lookup`
`static java.lang.String` | `k_datasheets_lookup`
`static java.lang.String` | `k_despatch_advices`
`static java.lang.String` | `k_despatch_advices_lookup`
`static java.lang.String` | `k_despatch_lines`
`static java.lang.String` | `k_despatch_next`
`static java.lang.String` | `k_distances_cache`
`static java.lang.String` | `k_doc_instances`
`static java.lang.String` | `k_documents_def`
`static java.lang.String` | `k_domains`
`static java.lang.String` | `k_duties`
`static java.lang.String` | `k_duties_attach`
`static java.lang.String` | `k_duties_lookup`
`static java.lang.String` | `k_duties_workreports`
`static java.lang.String` | `k_education_degree`
`static java.lang.String` | `k_education_degree_lookup`
`static java.lang.String` | `k_education_institutions`
`static java.lang.String` | `k_evaluations`
`static java.lang.String` | `k_events`
`static java.lang.String` | `k_fellows`
`static java.lang.String` | `k_fellows_attach`
`static java.lang.String` | `k_fellows_lookup`
`static java.lang.String` | `k_global_black_list`
`static java.lang.String` | `k_grey_list`
`static java.lang.String` | `k_images`
`static java.lang.String` | `k_inet_addrs`
`static java.lang.String` | `k_invoice_lines`
`static java.lang.String` | `k_invoice_payments`
`static java.lang.String` | `k_invoice_schedules`
`static java.lang.String` | `k_invoices`
`static java.lang.String` | `k_invoices_lookup`
`static java.lang.String` | `k_invoices_next`
`static java.lang.String` | `k_job_atoms`
`static java.lang.String` | `k_job_atoms_archived`
`static java.lang.String` | `k_job_atoms_clicks`
`static java.lang.String` | `k_job_atoms_tracking`
`static java.lang.String` | `k_job_clicks`
`static java.lang.String` | `k_jobs`
`static java.lang.String` | `k_jobs_atoms_by_agent`
`static java.lang.String` | `k_jobs_atoms_by_day`
`static java.lang.String` | `k_jobs_atoms_by_hour`
`static java.lang.String` | `k_keywords`
`static java.lang.String` | `k_list_jobs`
`static java.lang.String` | `k_list_members`
`static java.lang.String` | `k_lists`
`static java.lang.String` | `k_lu_business_states`
`static java.lang.String` | `k_lu_countries`
`static java.lang.String` | `k_lu_currencies`
`static java.lang.String` | `k_lu_currencies_history`
`static java.lang.String` | `k_lu_fellow_titles`
`static java.lang.String` | `k_lu_job_commands`
`static java.lang.String` | `k_lu_job_status`
`static java.lang.String` | `k_lu_languages`
`static java.lang.String` | `k_lu_meta_attrs`
`static java.lang.String` | `k_lu_prod_types`
`static java.lang.String` | `k_lu_states`
`static java.lang.String` | `k_meetings`
`static java.lang.String` | `k_meetings_lookup`
`static java.lang.String` | `k_member_address`
`static java.lang.String` | `k_microsites`
`static java.lang.String` | `k_mime_msgs`
`static java.lang.String` | `k_mime_parts`
`static java.lang.String` | `k_newsgroup_subscriptions`
`static java.lang.String` | `k_newsgroup_tags`
`static java.lang.String` | `k_newsgroups`
`static java.lang.String` | `k_newsmsg_tags`
`static java.lang.String` | `k_newsmsg_vote`
`static java.lang.String` | `k_newsmsgs`
`static java.lang.String` | `k_oportunities`
`static java.lang.String` | `k_oportunities_attrs`
`static java.lang.String` | `k_oportunities_lookup`
`static java.lang.String` | `k_order_lines`
`static java.lang.String` | `k_orders`
`static java.lang.String` | `k_orders_lookup`
`static java.lang.String` | `k_pageset_answers`
`static java.lang.String` | `k_pageset_datasheets`
`static java.lang.String` | `k_pageset_pages`
`static java.lang.String` | `k_pagesets`
`static java.lang.String` | `k_pagesets_lookup`
`static java.lang.String` | `k_paragraphs`
`static java.lang.String` | `k_phone_calls`
`static java.lang.String` | `k_prod_attr`
`static java.lang.String` | `k_prod_attrs`
`static java.lang.String` | `k_prod_fares`
`static java.lang.String` | `k_prod_fares_lookup`
`static java.lang.String` | `k_prod_keywords`
`static java.lang.String` | `k_prod_locats`
`static java.lang.String` | `k_prod_suppliers`
`static java.lang.String` | `k_products`
`static java.lang.String` | `k_project_costs`
`static java.lang.String` | `k_project_expand`
`static java.lang.String` | `k_project_snapshots`
`static java.lang.String` | `k_projects`
`static java.lang.String` | `k_projects_lookup`
`static java.lang.String` | `k_queries`
`static java.lang.String` | `k_quotation_lines`
`static java.lang.String` | `k_quotations`
`static java.lang.String` | `k_quotations_next`
`static java.lang.String` | `k_registrations` i2e 01-02-2010
`static java.lang.String` | `k_registrations_lookup`
`static java.lang.String` | `k_returned_invoices`
`static java.lang.String` | `k_rooms`
`static java.lang.String` | `k_rooms_lookup`
`static java.lang.String` | `k_sale_points`
`static java.lang.String` | `k_sales_men`
`static java.lang.String` | `k_sales_men_lookup`
`static java.lang.String` | `k_sales_objectives`
`static java.lang.String` | `k_shops`
`static java.lang.String` | `k_sms_audit`
`static java.lang.String` | `k_sms_msisdn` Fin i2e
`static java.lang.String` | `k_subjects`
`static java.lang.String` | `k_subjects_lookup`
`static java.lang.String` | `k_suppliers`
`static java.lang.String` | `k_suppliers_lookup`
`static java.lang.String` | `k_syndentries`
`static java.lang.String` | `k_syndfeeds`
`static java.lang.String` | `k_thesauri`
`static java.lang.String` | `k_thesauri_lookup`
`static java.lang.String` | `k_thesauri_root`
`static java.lang.String` | `k_to_do`
`static java.lang.String` | `k_to_do_lookup`
`static java.lang.String` | `k_urls`
`static java.lang.String` | `k_user_mail`
`static java.lang.String` | `k_user_pwd`
`static java.lang.String` | `k_users`
`static java.lang.String` | `k_version`
`static java.lang.String` | `k_warehouses`
`static java.lang.String` | `k_welcome_packs`
`static java.lang.String` | `k_welcome_packs_changelog`
`static java.lang.String` | `k_welcome_packs_lookup`
`static java.lang.String` | `k_workareas`
`static java.lang.String` | `k_working_calendar`
`static java.lang.String` | `k_working_time`
`static java.lang.String` | `k_x_activity_audience`
`static java.lang.String` | `k_x_addr_user`
`static java.lang.String` | `k_x_adhoc_mailing_list`
`static java.lang.String` | `k_x_app_workarea`
`static java.lang.String` | `k_x_campaign_lists`
`static java.lang.String` | `k_x_cat_group_acl`
`static java.lang.String` | `k_x_cat_key`
`static java.lang.String` | `k_x_cat_objs`
`static java.lang.String` | `k_x_cat_tree`
`static java.lang.String` | `k_x_cat_user_acl`
`static java.lang.String` | `k_x_company_addr`
`static java.lang.String` | `k_x_company_bank`
`static java.lang.String` | `k_x_company_prods`
`static java.lang.String` | `k_x_cont_block_def`
`static java.lang.String` | `k_x_cont_doc_def`
`static java.lang.String` | `k_x_contact_addr`
`static java.lang.String` | `k_x_contact_bank`
`static java.lang.String` | `k_x_contact_prods`
`static java.lang.String` | `k_x_course_alumni`
`static java.lang.String` | `k_x_course_bookings`
`static java.lang.String` | `k_x_course_subject`
`static java.lang.String` | `k_x_duty_resource`
`static java.lang.String` | `k_x_group_company`
`static java.lang.String` | `k_x_group_contact`
`static java.lang.String` | `k_x_group_user`
`static java.lang.String` | `k_x_list_members`
`static java.lang.String` | `k_x_meeting_contact`
`static java.lang.String` | `k_x_meeting_fellow`
`static java.lang.String` | `k_x_meeting_room`
`static java.lang.String` | `k_x_orders_despatch`
`static java.lang.String` | `k_x_orders_invoices`
`static java.lang.String` | `k_x_portlet_user`
`static java.lang.String` | `k_x_quotations_orders`
`static java.lang.String` | `k_x_user_acourse`
`static java.lang.String` | `len_file`
`static java.lang.String` | `len_mimemsg`
`static java.lang.String` | `len_part`
`static java.lang.String` | `len_quota`
`static java.lang.String` | `len_size`
`static java.lang.String` | `lo_from`
`static java.lang.String` | `lo_to`
`static java.lang.String` | `lv_interest`
`static java.lang.String` | `lv_language_degree`
`static java.lang.String` | `lv_language_spoken`
`static java.lang.String` | `lv_language_written`
`static java.lang.String` | `lv_skill`
`static java.lang.String` | `marital_status`
`static java.lang.String` | `max_len`
`static java.lang.String` | `max_quota`
`static java.lang.String` | `max_users`
`static java.lang.String` | `mi_end1`
`static java.lang.String` | `mi_end2`
`static java.lang.String` | `mi_start1`
`static java.lang.String` | `mi_start2`
`static java.lang.String` | `mime_type`
`static java.lang.String` | `mn_city`
`static java.lang.String` | `mov_phone`
`static java.lang.String` | `nm_acl_group`
`static java.lang.String` | `nm_acourse`
`static java.lang.String` | `nm_answer`
`static java.lang.String` | `nm_app`
`static java.lang.String` | `nm_assigned`
`static java.lang.String` | `nm_attr`
`static java.lang.String` | `nm_author`
`static java.lang.String` | `nm_bank`
`static java.lang.String` | `nm_calendar`
`static java.lang.String` | `nm_campaign`
`static java.lang.String` | `nm_cardholder`
`static java.lang.String` | `nm_category`
`static java.lang.String` | `nm_center`
`static java.lang.String` | `nm_class`
`static java.lang.String` | `nm_client`
`static java.lang.String` | `nm_column`
`static java.lang.String` | `nm_commercial`
`static java.lang.String` | `nm_company`
`static java.lang.String` | `nm_country`
`static java.lang.String` | `nm_course`
`static java.lang.String` | `nm_degree`
`static java.lang.String` | `nm_domain`
`static java.lang.String` | `nm_duty`
`static java.lang.String` | `nm_entity`
`static java.lang.String` | `nm_from`
`static java.lang.String` | `nm_icon`
`static java.lang.String` | `nm_icon2`
`static java.lang.String` | `nm_image`
`static java.lang.String` | `nm_inspector`
`static java.lang.String` | `nm_institution`
`static java.lang.String` | `nm_legal`
`static java.lang.String` | `nm_mailing`
`static java.lang.String` | `nm_microsite`
`static java.lang.String` | `nm_page`
`static java.lang.String` | `nm_pageset`
`static java.lang.String` | `nm_paragraph`
`static java.lang.String` | `nm_portlet`
`static java.lang.String` | `nm_product`
`static java.lang.String` | `nm_project`
`static java.lang.String` | `nm_queryspec`
`static java.lang.String` | `nm_reporter`
`static java.lang.String` | `nm_resource`
`static java.lang.String` | `nm_room`
`static java.lang.String` | `nm_sale_point`
`static java.lang.String` | `nm_shop`
`static java.lang.String` | `nm_short`
`static java.lang.String` | `nm_skill`
`static java.lang.String` | `nm_state`
`static java.lang.String` | `nm_street`
`static java.lang.String` | `nm_subject`
`static java.lang.String` | `nm_table`
`static java.lang.String` | `nm_to`
`static java.lang.String` | `nm_tutor`
`static java.lang.String` | `nm_user`
`static java.lang.String` | `nm_warehouse`
`static java.lang.String` | `nm_workarea`
`static java.lang.String` | `nm_zone`
`static java.lang.String` | `nu_achieved`
`static java.lang.String` | `nu_attachs`
`static java.lang.String` | `nu_bank`
`static java.lang.String` | `nu_bank_acc`
`static java.lang.String` | `nu_capacity`
`static java.lang.String` | `nu_card`
`static java.lang.String` | `nu_children`
`static java.lang.String` | `nu_clicks`
`static java.lang.String` | `nu_conversion`
`static java.lang.String` | `nu_credits`
`static java.lang.String` | `nu_current_stock`
`static java.lang.String` | `nu_cvv2`
`static java.lang.String` | `nu_elapsed`
`static java.lang.String` | `nu_elp`
`static java.lang.String` | `nu_employees`
`static java.lang.String` | `nu_grant`
`static java.lang.String` | `nu_income`
`static java.lang.String` | `nu_influence` fin i2e
`static java.lang.String` | `nu_interview`
`static java.lang.String` | `nu_km`
`static java.lang.String` | `nu_login_attempts`
`static java.lang.String` | `nu_max_alumni`
`static java.lang.String` | `nu_min_stock`
`static java.lang.String` | `nu_msgs`
`static java.lang.String` | `nu_msisdn`
`static java.lang.String` | `nu_nips`
`static java.lang.String` | `nu_notes`
`static java.lang.String` | `nu_offset`
`static java.lang.String` | `nu_opened`
`static java.lang.String` | `nu_payments`
`static java.lang.String` | `nu_pin`
`static java.lang.String` | `nu_planned`
`static java.lang.String` | `nu_position`
`static java.lang.String` | `nu_quantity`
`static java.lang.String` | `nu_sent`
`static java.lang.String` | `nu_street`
`static java.lang.String` | `nu_thread_msgs`
`static java.lang.String` | `nu_times`
`static java.lang.String` | `nu_total`
`static java.lang.String` | `nu_unique`
`static java.lang.String` | `nu_vips`
`static java.lang.String` | `nu_votes`
`static java.lang.String` | `numeric_code`
`static java.lang.String` | `ny_age`
`static java.lang.String` | `od_level`
`static java.lang.String` | `od_position`
`static java.lang.String` | `od_priority`
`static java.lang.String` | `od_score`
`static java.lang.String` | `od_severity`
`static java.lang.String` | `od_tag`
`static java.lang.String` | `od_walk`
`static java.lang.String` | `other_phone`
`static java.lang.String` | `outgoing_account`
`static java.lang.String` | `outgoing_password`
`static java.lang.String` | `outgoing_port`
`static java.lang.String` | `outgoing_protocol`
`static java.lang.String` | `outgoing_server`
`static java.lang.String` | `outgoing_spa`
`static java.lang.String` | `outgoing_ssl`
`static java.lang.String` | `pages`
`static java.lang.String` | `path_data`
`static java.lang.String` | `path_files`
`static java.lang.String` | `path_image`
`static java.lang.String` | `path_logo`
`static java.lang.String` | `path_metadata`
`static java.lang.String` | `path_page`
`static java.lang.String` | `path_publish`
`static java.lang.String` | `path_template`
`static java.lang.String` | `pct_complete`
`static java.lang.String` | `pct_tax_rate`
`static java.lang.String` | `pct_time`
`static java.lang.String` | `pg_activity`
`static java.lang.String` | `pg_answer`
`static java.lang.String` | `pg_atom`
`static java.lang.String` | `pg_attr`
`static java.lang.String` | `pg_bug`
`static java.lang.String` | `pg_bug_track`
`static java.lang.String` | `pg_despatch`
`static java.lang.String` | `pg_invoice`
`static java.lang.String` | `pg_line`
`static java.lang.String` | `pg_lookup`
`static java.lang.String` | `pg_mailing`
`static java.lang.String` | `pg_message`
`static java.lang.String` | `pg_note`
`static java.lang.String` | `pg_order`
`static java.lang.String` | `pg_page`
`static java.lang.String` | `pg_part`
`static java.lang.String` | `pg_payment`
`static java.lang.String` | `pg_prod_locat`
`static java.lang.String` | `pg_product`
`static java.lang.String` | `pg_quotation`
`static java.lang.String` | `pg_vote`
`static java.lang.String` | `po_box`
`static java.lang.String` | `pr_acourse`
`static java.lang.String` | `pr_booking`
`static java.lang.String` | `pr_cost`
`static java.lang.String` | `pr_discount`
`static java.lang.String` | `pr_list`
`static java.lang.String` | `pr_mortgage`
`static java.lang.String` | `pr_payment`
`static java.lang.String` | `pr_purchase`
`static java.lang.String` | `pr_sale`
`static java.lang.String` | `pr_total`
`static java.lang.String` | `pwd_text`
`static java.lang.String` | `sn_drivelic`
`static java.lang.String` | `sn_passport`
`static java.lang.String` | `status`
`static java.lang.String` | `subject`
`static java.lang.String` | `surname1`
`static java.lang.String` | `surname2`
`static java.lang.String` | `TABLE_PREFIX`
`static java.lang.String` | `tag_prod_locat`
`static java.lang.String` | `tag_product`
`static java.lang.String` | `ti_duration`
`static java.lang.String` | `tl_account`
`static java.lang.String` | `tl_activity`
`static java.lang.String` | `tl_bug`
`static java.lang.String` | `tl_cost`
`static java.lang.String` | `tl_entry`
`static java.lang.String` | `tl_image`
`static java.lang.String` | `tl_job`
`static java.lang.String` | `tl_note`
`static java.lang.String` | `tl_oportunity`
`static java.lang.String` | `tl_page`
`static java.lang.String` | `tl_pwd`
`static java.lang.String` | `tl_query`
`static java.lang.String` | `tl_snapshot`
`static java.lang.String` | `tl_tag`
`static java.lang.String` | `tl_to_do`
`static java.lang.String` | `tl_workreport`
`static java.lang.String` | `tm_end`
`static java.lang.String` | `tm_start`
`static java.lang.String` | `tp_absentism`
`static java.lang.String` | `tp_account`
`static java.lang.String` | `tp_answer`
`static java.lang.String` | `tp_attr`
`static java.lang.String` | `tp_billing`
`static java.lang.String` | `tp_bug`
`static java.lang.String` | `tp_card`
`static java.lang.String` | `tp_company`
`static java.lang.String` | `tp_cost`
`static java.lang.String` | `tp_degree`
`static java.lang.String` | `tp_duty`
`static java.lang.String` | `tp_fare`
`static java.lang.String` | `tp_home`
`static java.lang.String` | `tp_image`
`static java.lang.String` | `tp_list`
`static java.lang.String` | `tp_location`
`static java.lang.String` | `tp_meeting`
`static java.lang.String` | `tp_member`
`static java.lang.String` | `tp_microsite`
`static java.lang.String` | `tp_oportunity`
`static java.lang.String` | `tp_origin`
`static java.lang.String` | `tp_passport`
`static java.lang.String` | `tp_phonecall`
`static java.lang.String` | `tp_pwd`
`static java.lang.String` | `tp_recipient`
`static java.lang.String` | `tp_register`
`static java.lang.String` | `tp_room`
`static java.lang.String` | `tp_street`
`static java.lang.String` | `tp_subscrip`
`static java.lang.String` | `tp_supplier`
`static java.lang.String` | `tp_title`
`static java.lang.String` | `tp_to_do`
`static java.lang.String` | `tr_`
`static java.lang.String` | `tr_category`
`static java.lang.String` | `tr_country_`
`static java.lang.String` | `tr_country_ca`
`static java.lang.String` | `tr_country_cn`
`static java.lang.String` | `tr_country_cs`
`static java.lang.String` | `tr_country_de`
`static java.lang.String` | `tr_country_en`
`static java.lang.String` | `tr_country_es`
`static java.lang.String` | `tr_country_eu`
`static java.lang.String` | `tr_country_fi`
`static java.lang.String` | `tr_country_fr`
`static java.lang.String` | `tr_country_it`
`static java.lang.String` | `tr_country_ja`
`static java.lang.String` | `tr_country_nl`
`static java.lang.String` | `tr_country_no`
`static java.lang.String` | `tr_country_pl`
`static java.lang.String` | `tr_country_pt`
`static java.lang.String` | `tr_country_ru`
`static java.lang.String` | `tr_country_th`
`static java.lang.String` | `tr_country_tw`
`static java.lang.String` | `tr_country_uk`
`static java.lang.String` | `tr_currency_`
`static java.lang.String` | `tr_lang_`
`static java.lang.String` | `tr_lang_ca`
`static java.lang.String` | `tr_lang_cn`
`static java.lang.String` | `tr_lang_cs`
`static java.lang.String` | `tr_lang_de`
`static java.lang.String` | `tr_lang_en`
`static java.lang.String` | `tr_lang_es`
`static java.lang.String` | `tr_lang_eu`
`static java.lang.String` | `tr_lang_fi`
`static java.lang.String` | `tr_lang_fr`
`static java.lang.String` | `tr_lang_it`
`static java.lang.String` | `tr_lang_ja`
`static java.lang.String` | `tr_lang_ko`
`static java.lang.String` | `tr_lang_nl`
`static java.lang.String` | `tr_lang_no`
`static java.lang.String` | `tr_lang_pl`
`static java.lang.String` | `tr_lang_pt`
`static java.lang.String` | `tr_lang_ru`
`static java.lang.String` | `tr_lang_th`
`static java.lang.String` | `tr_lang_tw`
`static java.lang.String` | `tr_lang_uk`
`static java.lang.String` | `tr_lang_vn`
`static java.lang.String` | `tx_account`
`static java.lang.String` | `tx_addr`
`static java.lang.String` | `tx_addr1`
`static java.lang.String` | `tx_addr2`
`static java.lang.String` | `tx_allow_regexp`
`static java.lang.String` | `tx_alt_email`
`static java.lang.String` | `tx_answer`
`static java.lang.String` | `tx_area`
`static java.lang.String` | `tx_bug_brief`
`static java.lang.String` | `tx_bug_info`
`static java.lang.String` | `tx_bug_track`
`static java.lang.String` | `tx_cause`
`static java.lang.String` | `tx_challenge`
`static java.lang.String` | `tx_command`
`static java.lang.String` | `tx_comments`
`static java.lang.String` | `tx_company`
`static java.lang.String` | `tx_contact`
`static java.lang.String` | `tx_datasheet`
`static java.lang.String` | `tx_date_format`
`static java.lang.String` | `tx_deny_regexp`
`static java.lang.String` | `tx_dept`
`static java.lang.String` | `tx_division`
`static java.lang.String` | `tx_education`
`static java.lang.String` | `tx_email`
`static java.lang.String` | `tx_email_alt`
`static java.lang.String` | `tx_email_from`
`static java.lang.String` | `tx_email_reply`
`static java.lang.String` | `tx_email_to`
`static java.lang.String` | `tx_encoding`
`static java.lang.String` | `tx_end`
`static java.lang.String` | `tx_expire`
`static java.lang.String` | `tx_file`
`static java.lang.String` | `tx_franchise`
`static java.lang.String` | `tx_from`
`static java.lang.String` | `tx_fullname`
`static java.lang.String` | `tx_info`
`static java.lang.String` | `tx_journal`
`static java.lang.String` | `tx_keywords`
`static java.lang.String` | `tx_lines`
`static java.lang.String` | `tx_location`
`static java.lang.String` | `tx_log`
`static java.lang.String` | `tx_main_email`
`static java.lang.String` | `tx_md5`
`static java.lang.String` | `tx_meeting`
`static java.lang.String` | `tx_memo`
`static java.lang.String` | `tx_msg`
`static java.lang.String` | `tx_name`
`static java.lang.String` | `tx_nickname`
`static java.lang.String` | `tx_note`
`static java.lang.String` | `tx_number_format`
`static java.lang.String` | `tx_oldvalue`
`static java.lang.String` | `tx_options`
`static java.lang.String` | `tx_parameters`
`static java.lang.String` | `tx_pbk`
`static java.lang.String` | `tx_personal`
`static java.lang.String` | `tx_phone`
`static java.lang.String` | `tx_politics`
`static java.lang.String` | `tx_prk`
`static java.lang.String` | `tx_productline`
`static java.lang.String` | `tx_promotion`
`static java.lang.String` | `tx_pwd`
`static java.lang.String` | `tx_pwd_sign`
`static java.lang.String` | `tx_query`
`static java.lang.String` | `tx_remarks`
`static java.lang.String` | `tx_rep_mail`
`static java.lang.String` | `tx_reply`
`static java.lang.String` | `tx_reply_email`
`static java.lang.String` | `tx_salutation`
`static java.lang.String` | `tx_sender`
`static java.lang.String` | `tx_ship_notes`
`static java.lang.String` | `tx_snapshot`
`static java.lang.String` | `tx_start`
`static java.lang.String` | `tx_status`
`static java.lang.String` | `tx_subject`
`static java.lang.String` | `tx_surname`
`static java.lang.String` | `tx_surname1`
`static java.lang.String` | `tx_surname2`
`static java.lang.String` | `tx_tags`
`static java.lang.String` | `tx_term`
`static java.lang.String` | `tx_timezone`
`static java.lang.String` | `tx_title`
`static java.lang.String` | `tx_to_do`
`static java.lang.String` | `tx_tutor_email`
`static java.lang.String` | `tx_user`
`static java.lang.String` | `tx_vote`
`static java.lang.String` | `tx_workreport`
`static java.lang.String` | `tx_year`
`static java.lang.String` | `uri_entry`
`static java.lang.String` | `url_activity`
`static java.lang.String` | `url_addr`
`static java.lang.String` | `url_category`
`static java.lang.String` | `url_facebook`
`static java.lang.String` | `url_linkedin`
`static java.lang.String` | `url_trackback`
`static java.lang.String` | `user_agent`
`static java.lang.String` | `v_active_courses`
`static java.lang.String` | `v_activity_locat`
`static java.lang.String` | `v_attach_locat`
`static java.lang.String` | `v_campaign_contacts`
`static java.lang.String` | `v_cat_tree_labels`
`static java.lang.String` | `v_company_address`
`static java.lang.String` | `v_contact_address`
`static java.lang.String` | `v_contact_address_title`
`static java.lang.String` | `v_contact_company`
`static java.lang.String` | `v_contact_company_all`
`static java.lang.String` | `v_contact_education_degree`
`static java.lang.String` | `v_contact_list`
`static java.lang.String` | `v_duty_project`
`static java.lang.String` | `v_duty_resource`
`static java.lang.String` | `v_jobs`
`static java.lang.String` | `v_member_address`
`static java.lang.String` | `v_prod_cat`
`static java.lang.String` | `v_sale_points`
`static java.lang.String` | `v_warehouses`
`static java.lang.String` | `vl_attr`
`static java.lang.String` | `vl_lookup`
`static java.lang.String` | `vs_closed`
`static java.lang.String` | `vs_found`
`static java.lang.String` | `vs_stamp`
`static java.lang.String` | `words`
`static java.lang.String` | `work_phone`
`static java.lang.String` | `xanchor`
`static java.lang.String` | `xfile`
`static java.lang.String` | `xhost`
`static java.lang.String` | `xoriginalfile`
`static java.lang.String` | `xpath`
`static java.lang.String` | `xport`
`static java.lang.String` | `xprotocol`
`static java.lang.String` | `zip_code`
`static java.lang.String` | `zipcode`

Constructor Summary
`DB()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### TABLE_PREFIX

    public static final java.lang.String TABLE_PREFIX

See Also:
  Constant Field Values

### k_version

    public static final java.lang.String k_version

See Also:
  Constant Field Values

### k_lu_currencies

    public static final java.lang.String k_lu_currencies

See Also:
  Constant Field Values

### k_lu_currencies_history

    public static final java.lang.String k_lu_currencies_history

See Also:
  Constant Field Values

### k_lu_languages

    public static final java.lang.String k_lu_languages

See Also:
  Constant Field Values

### k_lu_countries

    public static final java.lang.String k_lu_countries

See Also:
  Constant Field Values

### k_lu_states

    public static final java.lang.String k_lu_states

See Also:
  Constant Field Values

### k_lu_meta_attrs

    public static final java.lang.String k_lu_meta_attrs

See Also:
  Constant Field Values

### k_lu_prod_types

    public static final java.lang.String k_lu_prod_types

See Also:
  Constant Field Values

### k_accounts

    public static final java.lang.String k_accounts

See Also:
  Constant Field Values

### k_acl_groups

    public static final java.lang.String k_acl_groups

See Also:
  Constant Field Values

### k_addresses

    public static final java.lang.String k_addresses

See Also:
  Constant Field Values

### k_addresses_lookup

    public static final java.lang.String k_addresses_lookup

See Also:
  Constant Field Values

### k_bulkloads

    public static final java.lang.String k_bulkloads

See Also:
  Constant Field Values

### k_distances_cache

    public static final java.lang.String k_distances_cache

See Also:
  Constant Field Values

### k_thesauri_root

    public static final java.lang.String k_thesauri_root

See Also:
  Constant Field Values

### k_thesauri

    public static final java.lang.String k_thesauri

See Also:
  Constant Field Values

### k_thesauri_lookup

    public static final java.lang.String k_thesauri_lookup

See Also:
  Constant Field Values

### k_bank_accounts

    public static final java.lang.String k_bank_accounts

See Also:
  Constant Field Values

### k_bank_accounts_lookup

    public static final java.lang.String k_bank_accounts_lookup

See Also:
  Constant Field Values

### k_urls

    public static final java.lang.String k_urls

See Also:
  Constant Field Values

### k_cat_labels

    public static final java.lang.String k_cat_labels

See Also:
  Constant Field Values

### k_cat_root

    public static final java.lang.String k_cat_root

See Also:
  Constant Field Values

### k_cat_tree

    public static final java.lang.String k_cat_tree

See Also:
  Constant Field Values

### k_categories

    public static final java.lang.String k_categories

See Also:
  Constant Field Values

### k_domains

    public static final java.lang.String k_domains

See Also:
  Constant Field Values

### k_images

    public static final java.lang.String k_images

See Also:
  Constant Field Values

### k_keywords

    public static final java.lang.String k_keywords

See Also:
  Constant Field Values

### k_paragraphs

    public static final java.lang.String k_paragraphs

See Also:
  Constant Field Values

### k_x_addr_user

    public static final java.lang.String k_x_addr_user

See Also:
  Constant Field Values

### k_x_cat_key

    public static final java.lang.String k_x_cat_key

See Also:
  Constant Field Values

### k_x_cat_tree

    public static final java.lang.String k_x_cat_tree

See Also:
  Constant Field Values

### k_x_cat_objs

    public static final java.lang.String k_x_cat_objs

See Also:
  Constant Field Values

### k_cat_expand

    public static final java.lang.String k_cat_expand

See Also:
  Constant Field Values

### k_x_cat_group_acl

    public static final java.lang.String k_x_cat_group_acl

See Also:
  Constant Field Values

### k_x_group_user

    public static final java.lang.String k_x_group_user

See Also:
  Constant Field Values

### k_x_cat_user_acl

    public static final java.lang.String k_x_cat_user_acl

See Also:
  Constant Field Values

### k_users

    public static final java.lang.String k_users

See Also:
  Constant Field Values

### k_user_mail

    public static final java.lang.String k_user_mail

See Also:
  Constant Field Values

### k_user_pwd

    public static final java.lang.String k_user_pwd

See Also:
  Constant Field Values

### k_apps

    public static final java.lang.String k_apps

See Also:
  Constant Field Values

### k_workareas

    public static final java.lang.String k_workareas

See Also:
  Constant Field Values

### k_x_app_workarea

    public static final java.lang.String k_x_app_workarea

See Also:
  Constant Field Values

### k_x_portlet_user

    public static final java.lang.String k_x_portlet_user

See Also:
  Constant Field Values

### k_products

    public static final java.lang.String k_products

See Also:
  Constant Field Values

### k_prod_locats

    public static final java.lang.String k_prod_locats

See Also:
  Constant Field Values

### k_prod_fares

    public static final java.lang.String k_prod_fares

See Also:
  Constant Field Values

### k_prod_fares_lookup

    public static final java.lang.String k_prod_fares_lookup

See Also:
  Constant Field Values

### k_prod_attr

    public static final java.lang.String k_prod_attr

See Also:
  Constant Field Values

### k_prod_attrs

    public static final java.lang.String k_prod_attrs

See Also:
  Constant Field Values

### k_prod_keywords

    public static final java.lang.String k_prod_keywords

See Also:
  Constant Field Values

### k_shops

    public static final java.lang.String k_shops

See Also:
  Constant Field Values

### k_quotations

    public static final java.lang.String k_quotations

See Also:
  Constant Field Values

### k_quotation_lines

    public static final java.lang.String k_quotation_lines

See Also:
  Constant Field Values

### k_x_quotations_orders

    public static final java.lang.String k_x_quotations_orders

See Also:
  Constant Field Values

### k_quotations_next

    public static final java.lang.String k_quotations_next

See Also:
  Constant Field Values

### k_orders

    public static final java.lang.String k_orders

See Also:
  Constant Field Values

### k_order_lines

    public static final java.lang.String k_order_lines

See Also:
  Constant Field Values

### k_orders_lookup

    public static final java.lang.String k_orders_lookup

See Also:
  Constant Field Values

### k_despatch_advices

    public static final java.lang.String k_despatch_advices

See Also:
  Constant Field Values

### k_despatch_advices_lookup

    public static final java.lang.String k_despatch_advices_lookup

See Also:
  Constant Field Values

### k_despatch_lines

    public static final java.lang.String k_despatch_lines

See Also:
  Constant Field Values

### k_x_orders_despatch

    public static final java.lang.String k_x_orders_despatch

See Also:
  Constant Field Values

### k_despatch_next

    public static final java.lang.String k_despatch_next

See Also:
  Constant Field Values

### k_invoices

    public static final java.lang.String k_invoices

See Also:
  Constant Field Values

### k_returned_invoices

    public static final java.lang.String k_returned_invoices

See Also:
  Constant Field Values

### k_x_orders_invoices

    public static final java.lang.String k_x_orders_invoices

See Also:
  Constant Field Values

### k_invoice_lines

    public static final java.lang.String k_invoice_lines

See Also:
  Constant Field Values

### k_invoices_lookup

    public static final java.lang.String k_invoices_lookup

See Also:
  Constant Field Values

### k_invoices_next

    public static final java.lang.String k_invoices_next

See Also:
  Constant Field Values

### k_invoice_schedules

    public static final java.lang.String k_invoice_schedules

See Also:
  Constant Field Values

### k_invoice_payments

    public static final java.lang.String k_invoice_payments

See Also:
  Constant Field Values

### k_sale_points

    public static final java.lang.String k_sale_points

See Also:
  Constant Field Values

### k_warehouses

    public static final java.lang.String k_warehouses

See Also:
  Constant Field Values

### k_business_states

    public static final java.lang.String k_business_states

See Also:
  Constant Field Values

### k_lu_business_states

    public static final java.lang.String k_lu_business_states

See Also:
  Constant Field Values

### k_containers_def

    public static final java.lang.String k_containers_def

See Also:
  Constant Field Values

### k_documents_def

    public static final java.lang.String k_documents_def

See Also:
  Constant Field Values

### k_blocks_def

    public static final java.lang.String k_blocks_def

See Also:
  Constant Field Values

### k_x_cont_block_def

    public static final java.lang.String k_x_cont_block_def

See Also:
  Constant Field Values

### k_x_cont_doc_def

    public static final java.lang.String k_x_cont_doc_def

See Also:
  Constant Field Values

### k_doc_instances

    public static final java.lang.String k_doc_instances

See Also:
  Constant Field Values

### k_block_instances

    public static final java.lang.String k_block_instances

See Also:
  Constant Field Values

### k_queries

    public static final java.lang.String k_queries

See Also:
  Constant Field Values

### k_lists

    public static final java.lang.String k_lists

See Also:
  Constant Field Values

### k_list_members

    public static final java.lang.String k_list_members

See Also:
  Constant Field Values

### k_x_list_members

    public static final java.lang.String k_x_list_members

See Also:
  Constant Field Values

### k_grey_list

    public static final java.lang.String k_grey_list

See Also:
  Constant Field Values

### k_global_black_list

    public static final java.lang.String k_global_black_list

See Also:
  Constant Field Values

### k_list_jobs

    public static final java.lang.String k_list_jobs

See Also:
  Constant Field Values

### k_member_address

    public static final java.lang.String k_member_address

See Also:
  Constant Field Values

### k_bugs

    public static final java.lang.String k_bugs

See Also:
  Constant Field Values

### k_bugs_changelog

    public static final java.lang.String k_bugs_changelog

See Also:
  Constant Field Values

### k_bugs_track

    public static final java.lang.String k_bugs_track

See Also:
  Constant Field Values

### k_duties

    public static final java.lang.String k_duties

See Also:
  Constant Field Values

### k_duties_lookup

    public static final java.lang.String k_duties_lookup

See Also:
  Constant Field Values

### k_duties_attach

    public static final java.lang.String k_duties_attach

See Also:
  Constant Field Values

### k_duties_workreports

    public static final java.lang.String k_duties_workreports

See Also:
  Constant Field Values

### k_x_duty_resource

    public static final java.lang.String k_x_duty_resource

See Also:
  Constant Field Values

### k_bugs_lookup

    public static final java.lang.String k_bugs_lookup

See Also:
  Constant Field Values

### k_bugs_attach

    public static final java.lang.String k_bugs_attach

See Also:
  Constant Field Values

### k_projects

    public static final java.lang.String k_projects

See Also:
  Constant Field Values

### k_projects_lookup

    public static final java.lang.String k_projects_lookup

See Also:
  Constant Field Values

### k_project_expand

    public static final java.lang.String k_project_expand

See Also:
  Constant Field Values

### k_project_costs

    public static final java.lang.String k_project_costs

See Also:
  Constant Field Values

### k_project_snapshots

    public static final java.lang.String k_project_snapshots

See Also:
  Constant Field Values

### k_sales_men

    public static final java.lang.String k_sales_men

See Also:
  Constant Field Values

### k_sales_men_lookup

    public static final java.lang.String k_sales_men_lookup

See Also:
  Constant Field Values

### k_sales_objectives

    public static final java.lang.String k_sales_objectives

See Also:
  Constant Field Values

### k_companies

    public static final java.lang.String k_companies

See Also:
  Constant Field Values

### k_companies_lookup

    public static final java.lang.String k_companies_lookup

See Also:
  Constant Field Values

### k_companies_attrs

    public static final java.lang.String k_companies_attrs

See Also:
  Constant Field Values

### k_companies_recent

    public static final java.lang.String k_companies_recent

See Also:
  Constant Field Values

### k_x_group_company

    public static final java.lang.String k_x_group_company

See Also:
  Constant Field Values

### k_x_company_addr

    public static final java.lang.String k_x_company_addr

See Also:
  Constant Field Values

### k_x_company_bank

    public static final java.lang.String k_x_company_bank

See Also:
  Constant Field Values

### k_x_company_prods

    public static final java.lang.String k_x_company_prods

See Also:
  Constant Field Values

### k_contacts

    public static final java.lang.String k_contacts

See Also:
  Constant Field Values

### k_contact_attachs

    public static final java.lang.String k_contact_attachs

See Also:
  Constant Field Values

### k_contact_notes

    public static final java.lang.String k_contact_notes

See Also:
  Constant Field Values

### k_contacts_attrs

    public static final java.lang.String k_contacts_attrs

See Also:
  Constant Field Values

### k_contacts_lookup

    public static final java.lang.String k_contacts_lookup

See Also:
  Constant Field Values

### k_contacts_recent

    public static final java.lang.String k_contacts_recent

See Also:
  Constant Field Values

### k_x_group_contact

    public static final java.lang.String k_x_group_contact

See Also:
  Constant Field Values

### k_x_contact_addr

    public static final java.lang.String k_x_contact_addr

See Also:
  Constant Field Values

### k_x_contact_bank

    public static final java.lang.String k_x_contact_bank

See Also:
  Constant Field Values

### k_x_contact_prods

    public static final java.lang.String k_x_contact_prods

See Also:
  Constant Field Values

### k_oportunities

    public static final java.lang.String k_oportunities

See Also:
  Constant Field Values

### k_oportunities_lookup

    public static final java.lang.String k_oportunities_lookup

See Also:
  Constant Field Values

### k_oportunities_attrs

    public static final java.lang.String k_oportunities_attrs

See Also:
  Constant Field Values

### k_welcome_packs

    public static final java.lang.String k_welcome_packs

See Also:
  Constant Field Values

### k_welcome_packs_lookup

    public static final java.lang.String k_welcome_packs_lookup

See Also:
  Constant Field Values

### k_welcome_packs_changelog

    public static final java.lang.String k_welcome_packs_changelog

See Also:
  Constant Field Values

### k_suppliers

    public static final java.lang.String k_suppliers

See Also:
  Constant Field Values

### k_suppliers_lookup

    public static final java.lang.String k_suppliers_lookup

See Also:
  Constant Field Values

### k_prod_suppliers

    public static final java.lang.String k_prod_suppliers

See Also:
  Constant Field Values

### k_campaigns

    public static final java.lang.String k_campaigns

See Also:
  Constant Field Values

### k_x_campaign_lists

    public static final java.lang.String k_x_campaign_lists

See Also:
  Constant Field Values

### k_campaign_targets

    public static final java.lang.String k_campaign_targets

See Also:
  Constant Field Values

### k_activities

    public static final java.lang.String k_activities

See Also:
  Constant Field Values

### k_x_activity_audience

    public static final java.lang.String k_x_activity_audience

See Also:
  Constant Field Values

### k_activity_audience_lookup

    public static final java.lang.String k_activity_audience_lookup

See Also:
  Constant Field Values

### k_activity_attachs

    public static final java.lang.String k_activity_attachs

See Also:
  Constant Field Values

### k_syndfeeds

    public static final java.lang.String k_syndfeeds

See Also:
  Constant Field Values

### k_syndentries

    public static final java.lang.String k_syndentries

See Also:
  Constant Field Values

### k_microsites

    public static final java.lang.String k_microsites

See Also:
  Constant Field Values

### k_pagesets

    public static final java.lang.String k_pagesets

See Also:
  Constant Field Values

### k_pagesets_lookup

    public static final java.lang.String k_pagesets_lookup

See Also:
  Constant Field Values

### k_pageset_pages

    public static final java.lang.String k_pageset_pages

See Also:
  Constant Field Values

### k_pageset_datasheets

    public static final java.lang.String k_pageset_datasheets

See Also:
  Constant Field Values

### k_pageset_answers

    public static final java.lang.String k_pageset_answers

See Also:
  Constant Field Values

### k_datasheets_lookup

    public static final java.lang.String k_datasheets_lookup

See Also:
  Constant Field Values

### k_events

    public static final java.lang.String k_events

See Also:
  Constant Field Values

### k_jobs

    public static final java.lang.String k_jobs

See Also:
  Constant Field Values

### k_job_atoms

    public static final java.lang.String k_job_atoms

See Also:
  Constant Field Values

### k_job_atoms_archived

    public static final java.lang.String k_job_atoms_archived

See Also:
  Constant Field Values

### k_job_atoms_clicks

    public static final java.lang.String k_job_atoms_clicks

See Also:
  Constant Field Values

### k_jobs_atoms_by_day

    public static final java.lang.String k_jobs_atoms_by_day

See Also:
  Constant Field Values

### k_jobs_atoms_by_hour

    public static final java.lang.String k_jobs_atoms_by_hour

See Also:
  Constant Field Values

### k_jobs_atoms_by_agent

    public static final java.lang.String k_jobs_atoms_by_agent

See Also:
  Constant Field Values

### k_lu_job_commands

    public static final java.lang.String k_lu_job_commands

See Also:
  Constant Field Values

### k_lu_job_status

    public static final java.lang.String k_lu_job_status

See Also:
  Constant Field Values

### k_job_atoms_tracking

    public static final java.lang.String k_job_atoms_tracking

See Also:
  Constant Field Values

### k_job_clicks

    public static final java.lang.String k_job_clicks

See Also:
  Constant Field Values

### k_fellows

    public static final java.lang.String k_fellows

See Also:
  Constant Field Values

### k_fellows_attach

    public static final java.lang.String k_fellows_attach

See Also:
  Constant Field Values

### k_fellows_lookup

    public static final java.lang.String k_fellows_lookup

See Also:
  Constant Field Values

### k_lu_fellow_titles

    public static final java.lang.String k_lu_fellow_titles

See Also:
  Constant Field Values

### k_rooms

    public static final java.lang.String k_rooms

See Also:
  Constant Field Values

### k_rooms_lookup

    public static final java.lang.String k_rooms_lookup

See Also:
  Constant Field Values

### k_meetings

    public static final java.lang.String k_meetings

See Also:
  Constant Field Values

### k_meetings_lookup

    public static final java.lang.String k_meetings_lookup

See Also:
  Constant Field Values

### k_x_meeting_room

    public static final java.lang.String k_x_meeting_room

See Also:
  Constant Field Values

### k_x_meeting_fellow

    public static final java.lang.String k_x_meeting_fellow

See Also:
  Constant Field Values

### k_x_meeting_contact

    public static final java.lang.String k_x_meeting_contact

See Also:
  Constant Field Values

### k_phone_calls

    public static final java.lang.String k_phone_calls

See Also:
  Constant Field Values

### k_to_do

    public static final java.lang.String k_to_do

See Also:
  Constant Field Values

### k_to_do_lookup

    public static final java.lang.String k_to_do_lookup

See Also:
  Constant Field Values

### k_working_calendar

    public static final java.lang.String k_working_calendar

See Also:
  Constant Field Values

### k_working_time

    public static final java.lang.String k_working_time

See Also:
  Constant Field Values

### k_newsgroups

    public static final java.lang.String k_newsgroups

See Also:
  Constant Field Values

### k_newsgroup_tags

    public static final java.lang.String k_newsgroup_tags

See Also:
  Constant Field Values

### k_newsgroup_subscriptions

    public static final java.lang.String k_newsgroup_subscriptions

See Also:
  Constant Field Values

### k_newsmsgs

    public static final java.lang.String k_newsmsgs

See Also:
  Constant Field Values

### k_newsmsg_vote

    public static final java.lang.String k_newsmsg_vote

See Also:
  Constant Field Values

### k_newsmsg_tags

    public static final java.lang.String k_newsmsg_tags

See Also:
  Constant Field Values

### k_mime_msgs

    public static final java.lang.String k_mime_msgs

See Also:
  Constant Field Values

### k_inet_addrs

    public static final java.lang.String k_inet_addrs

See Also:
  Constant Field Values

### k_adhoc_mailings

    public static final java.lang.String k_adhoc_mailings

See Also:
  Constant Field Values

### k_x_adhoc_mailing_list

    public static final java.lang.String k_x_adhoc_mailing_list

See Also:
  Constant Field Values

### k_adhoc_mailings_lookup

    public static final java.lang.String k_adhoc_mailings_lookup

See Also:
  Constant Field Values

### k_mime_parts

    public static final java.lang.String k_mime_parts

See Also:
  Constant Field Values

### k_courses

    public static final java.lang.String k_courses

See Also:
  Constant Field Values

### k_academic_courses

    public static final java.lang.String k_academic_courses

See Also:
  Constant Field Values

### k_courses_lookup

    public static final java.lang.String k_courses_lookup

See Also:
  Constant Field Values

### k_subjects

    public static final java.lang.String k_subjects

See Also:
  Constant Field Values

### k_subjects_lookup

    public static final java.lang.String k_subjects_lookup

See Also:
  Constant Field Values

### k_x_user_acourse

    public static final java.lang.String k_x_user_acourse

See Also:
  Constant Field Values

### k_x_course_alumni

    public static final java.lang.String k_x_course_alumni

See Also:
  Constant Field Values

### k_x_course_subject

    public static final java.lang.String k_x_course_subject

See Also:
  Constant Field Values

### k_x_course_bookings

    public static final java.lang.String k_x_course_bookings

See Also:
  Constant Field Values

### k_evaluations

    public static final java.lang.String k_evaluations

See Also:
  Constant Field Values

### k_absentisms

    public static final java.lang.String k_absentisms

See Also:
  Constant Field Values

### k_absentisms_lookup

    public static final java.lang.String k_absentisms_lookup

See Also:
  Constant Field Values

### k_education_institutions

    public static final java.lang.String k_education_institutions

See Also:
  Constant Field Values

### k_education_degree

    public static final java.lang.String k_education_degree

See Also:
  Constant Field Values

### k_education_degree_lookup

    public static final java.lang.String k_education_degree_lookup

See Also:
  Constant Field Values

### k_contact_education

    public static final java.lang.String k_contact_education

See Also:
  Constant Field Values

### k_contact_short_courses

    public static final java.lang.String k_contact_short_courses

  i2e 15-12-2009

  See Also:
    Constant Field Values

### k_contact_computer_science

    public static final java.lang.String k_contact_computer_science

See Also:
  Constant Field Values

### k_contact_computer_science_lookup

    public static final java.lang.String k_contact_computer_science_lookup

See Also:
  Constant Field Values

### k_contact_languages

    public static final java.lang.String k_contact_languages

See Also:
  Constant Field Values

### k_contact_languages_lookup

    public static final java.lang.String k_contact_languages_lookup

See Also:
  Constant Field Values

### k_contact_experience

    public static final java.lang.String k_contact_experience

See Also:
  Constant Field Values

### k_sms_msisdn

    public static final java.lang.String k_sms_msisdn

  Fin i2e

  See Also:
    Constant Field Values

### k_sms_audit

    public static final java.lang.String k_sms_audit

See Also:
  Constant Field Values

### k_admission

    public static final java.lang.String k_admission

  i2e 20-01-2010

  See Also:
    Constant Field Values

### k_admission_lookup

    public static final java.lang.String k_admission_lookup

See Also:
  Constant Field Values

### k_registrations

    public static final java.lang.String k_registrations

  i2e 01-02-2010

  See Also:
    Constant Field Values

### k_registrations_lookup

    public static final java.lang.String k_registrations_lookup

See Also:
  Constant Field Values

### v_prod_cat

    public static final java.lang.String v_prod_cat

See Also:
  Constant Field Values

### v_cat_tree_labels

    public static final java.lang.String v_cat_tree_labels

See Also:
  Constant Field Values

### v_company_address

    public static final java.lang.String v_company_address

See Also:
  Constant Field Values

### v_contact_address

    public static final java.lang.String v_contact_address

See Also:
  Constant Field Values

### v_contact_address_title

    public static final java.lang.String v_contact_address_title

See Also:
  Constant Field Values

### v_contact_list

    public static final java.lang.String v_contact_list

See Also:
  Constant Field Values

### v_contact_company

    public static final java.lang.String v_contact_company

See Also:
  Constant Field Values

### v_contact_company_all

    public static final java.lang.String v_contact_company_all

See Also:
  Constant Field Values

### v_duty_resource

    public static final java.lang.String v_duty_resource

See Also:
  Constant Field Values

### v_duty_project

    public static final java.lang.String v_duty_project

See Also:
  Constant Field Values

### v_attach_locat

    public static final java.lang.String v_attach_locat

See Also:
  Constant Field Values

### v_member_address

    public static final java.lang.String v_member_address

See Also:
  Constant Field Values

### v_jobs

    public static final java.lang.String v_jobs

See Also:
  Constant Field Values

### v_active_courses

    public static final java.lang.String v_active_courses

See Also:
  Constant Field Values

### v_campaign_contacts

    public static final java.lang.String v_campaign_contacts

See Also:
  Constant Field Values

### v_sale_points

    public static final java.lang.String v_sale_points

See Also:
  Constant Field Values

### v_warehouses

    public static final java.lang.String v_warehouses

See Also:
  Constant Field Values

### v_contact_education_degree

    public static final java.lang.String v_contact_education_degree

See Also:
  Constant Field Values

### v_activity_locat

    public static final java.lang.String v_activity_locat

See Also:
  Constant Field Values

### bo_register

    public static final java.lang.String bo_register

See Also:
  Constant Field Values

### bo_allow_stats

    public static final java.lang.String bo_allow_stats

See Also:
  Constant Field Values

### gu_support

    public static final java.lang.String gu_support

See Also:
  Constant Field Values

### alpha_code

    public static final java.lang.String alpha_code

See Also:
  Constant Field Values

### alpha_code_from

    public static final java.lang.String alpha_code_from

See Also:
  Constant Field Values

### alpha_code_to

    public static final java.lang.String alpha_code_to

See Also:
  Constant Field Values

### numeric_code

    public static final java.lang.String numeric_code

See Also:
  Constant Field Values

### char_code

    public static final java.lang.String char_code

See Also:
  Constant Field Values

### nm_entity

    public static final java.lang.String nm_entity

See Also:
  Constant Field Values

### id_entity

    public static final java.lang.String id_entity

See Also:
  Constant Field Values

### nu_conversion

    public static final java.lang.String nu_conversion

See Also:
  Constant Field Values

### tr_currency_

    public static final java.lang.String tr_currency_

See Also:
  Constant Field Values

### dt_stamp

    public static final java.lang.String dt_stamp

See Also:
  Constant Field Values

### id_country

    public static final java.lang.String id_country

See Also:
  Constant Field Values

### tr_country_

    public static final java.lang.String tr_country_

See Also:
  Constant Field Values

### tr_country_en

    public static final java.lang.String tr_country_en

See Also:
  Constant Field Values

### tr_country_es

    public static final java.lang.String tr_country_es

See Also:
  Constant Field Values

### tr_country_fr

    public static final java.lang.String tr_country_fr

See Also:
  Constant Field Values

### tr_country_de

    public static final java.lang.String tr_country_de

See Also:
  Constant Field Values

### tr_country_it

    public static final java.lang.String tr_country_it

See Also:
  Constant Field Values

### tr_country_pt

    public static final java.lang.String tr_country_pt

See Also:
  Constant Field Values

### tr_country_ca

    public static final java.lang.String tr_country_ca

See Also:
  Constant Field Values

### tr_country_eu

    public static final java.lang.String tr_country_eu

See Also:
  Constant Field Values

### tr_country_ja

    public static final java.lang.String tr_country_ja

See Also:
  Constant Field Values

### tr_country_cn

    public static final java.lang.String tr_country_cn

See Also:
  Constant Field Values

### tr_country_tw

    public static final java.lang.String tr_country_tw

See Also:
  Constant Field Values

### tr_country_fi

    public static final java.lang.String tr_country_fi

See Also:
  Constant Field Values

### tr_country_ru

    public static final java.lang.String tr_country_ru

See Also:
  Constant Field Values

### tr_country_pl

    public static final java.lang.String tr_country_pl

See Also:
  Constant Field Values

### tr_country_nl

    public static final java.lang.String tr_country_nl

See Also:
  Constant Field Values

### tr_country_th

    public static final java.lang.String tr_country_th

See Also:
  Constant Field Values

### tr_country_cs

    public static final java.lang.String tr_country_cs

See Also:
  Constant Field Values

### tr_country_uk

    public static final java.lang.String tr_country_uk

See Also:
  Constant Field Values

### tr_country_no

    public static final java.lang.String tr_country_no

See Also:
  Constant Field Values

### nm_table

    public static final java.lang.String nm_table

See Also:
  Constant Field Values

### tp_attr

    public static final java.lang.String tp_attr

See Also:
  Constant Field Values

### pg_attr

    public static final java.lang.String pg_attr

See Also:
  Constant Field Values

### max_len

    public static final java.lang.String max_len

See Also:
  Constant Field Values

### nm_attr

    public static final java.lang.String nm_attr

See Also:
  Constant Field Values

### vl_attr

    public static final java.lang.String vl_attr

See Also:
  Constant Field Values

### gu_object

    public static final java.lang.String gu_object

See Also:
  Constant Field Values

### id_domain

    public static final java.lang.String id_domain

See Also:
  Constant Field Values

### nm_domain

    public static final java.lang.String nm_domain

See Also:
  Constant Field Values

### bo_active

    public static final java.lang.String bo_active

See Also:
  Constant Field Values

### dt_created

    public static final java.lang.String dt_created

See Also:
  Constant Field Values

### gu_owner

    public static final java.lang.String gu_owner

See Also:
  Constant Field Values

### gu_admins

    public static final java.lang.String gu_admins

See Also:
  Constant Field Values

### gu_writer

    public static final java.lang.String gu_writer

See Also:
  Constant Field Values

### bo_private

    public static final java.lang.String bo_private

See Also:
  Constant Field Values

### gu_user

    public static final java.lang.String gu_user

See Also:
  Constant Field Values

### nm_user

    public static final java.lang.String nm_user

See Also:
  Constant Field Values

### tx_surname1

    public static final java.lang.String tx_surname1

See Also:
  Constant Field Values

### tx_surname2

    public static final java.lang.String tx_surname2

See Also:
  Constant Field Values

### tx_challenge

    public static final java.lang.String tx_challenge

See Also:
  Constant Field Values

### tx_reply

    public static final java.lang.String tx_reply

See Also:
  Constant Field Values

### nm_company

    public static final java.lang.String nm_company

See Also:
  Constant Field Values

### de_title

    public static final java.lang.String de_title

See Also:
  Constant Field Values

### id_gender

    public static final java.lang.String id_gender

See Also:
  Constant Field Values

### dt_birth

    public static final java.lang.String dt_birth

See Also:
  Constant Field Values

### ny_age

    public static final java.lang.String ny_age

See Also:
  Constant Field Values

### sn_passport

    public static final java.lang.String sn_passport

See Also:
  Constant Field Values

### tp_passport

    public static final java.lang.String tp_passport

See Also:
  Constant Field Values

### sn_drivelic

    public static final java.lang.String sn_drivelic

See Also:
  Constant Field Values

### dt_drivelic

    public static final java.lang.String dt_drivelic

See Also:
  Constant Field Values

### tx_comments

    public static final java.lang.String tx_comments

See Also:
  Constant Field Values

### tx_nickname

    public static final java.lang.String tx_nickname

See Also:
  Constant Field Values

### tx_pwd

    public static final java.lang.String tx_pwd

See Also:
  Constant Field Values

### bo_searchable

    public static final java.lang.String bo_searchable

See Also:
  Constant Field Values

### bo_change_pwd

    public static final java.lang.String bo_change_pwd

See Also:
  Constant Field Values

### tx_main_email

    public static final java.lang.String tx_main_email

See Also:
  Constant Field Values

### tx_alt_email

    public static final java.lang.String tx_alt_email

See Also:
  Constant Field Values

### full_name

    public static final java.lang.String full_name

See Also:
  Constant Field Values

### len_quota

    public static final java.lang.String len_quota

See Also:
  Constant Field Values

### max_quota

    public static final java.lang.String max_quota

See Also:
  Constant Field Values

### dt_last_visit

    public static final java.lang.String dt_last_visit

See Also:
  Constant Field Values

### marital_status

    public static final java.lang.String marital_status

See Also:
  Constant Field Values

### tx_education

    public static final java.lang.String tx_education

See Also:
  Constant Field Values

### icq_id

    public static final java.lang.String icq_id

See Also:
  Constant Field Values

### tx_pwd_sign

    public static final java.lang.String tx_pwd_sign

See Also:
  Constant Field Values

### dt_pwd_expires

    public static final java.lang.String dt_pwd_expires

See Also:
  Constant Field Values

### nu_login_attempts

    public static final java.lang.String nu_login_attempts

See Also:
  Constant Field Values

### bo_admin

    public static final java.lang.String bo_admin

See Also:
  Constant Field Values

### bo_user

    public static final java.lang.String bo_user

See Also:
  Constant Field Values

### gu_account

    public static final java.lang.String gu_account

See Also:
  Constant Field Values

### tl_account

    public static final java.lang.String tl_account

See Also:
  Constant Field Values

### bo_default

    public static final java.lang.String bo_default

See Also:
  Constant Field Values

### bo_synchronize

    public static final java.lang.String bo_synchronize

See Also:
  Constant Field Values

### tx_reply_email

    public static final java.lang.String tx_reply_email

See Also:
  Constant Field Values

### incoming_protocol

    public static final java.lang.String incoming_protocol

See Also:
  Constant Field Values

### incoming_account

    public static final java.lang.String incoming_account

See Also:
  Constant Field Values

### incoming_password

    public static final java.lang.String incoming_password

See Also:
  Constant Field Values

### incoming_server

    public static final java.lang.String incoming_server

See Also:
  Constant Field Values

### incoming_spa

    public static final java.lang.String incoming_spa

See Also:
  Constant Field Values

### incoming_ssl

    public static final java.lang.String incoming_ssl

See Also:
  Constant Field Values

### incoming_port

    public static final java.lang.String incoming_port

See Also:
  Constant Field Values

### outgoing_protocol

    public static final java.lang.String outgoing_protocol

See Also:
  Constant Field Values

### outgoing_account

    public static final java.lang.String outgoing_account

See Also:
  Constant Field Values

### outgoing_password

    public static final java.lang.String outgoing_password

See Also:
  Constant Field Values

### outgoing_server

    public static final java.lang.String outgoing_server

See Also:
  Constant Field Values

### outgoing_spa

    public static final java.lang.String outgoing_spa

See Also:
  Constant Field Values

### outgoing_ssl

    public static final java.lang.String outgoing_ssl

See Also:
  Constant Field Values

### outgoing_port

    public static final java.lang.String outgoing_port

See Also:
  Constant Field Values

### gu_pwd

    public static final java.lang.String gu_pwd

See Also:
  Constant Field Values

### tl_pwd

    public static final java.lang.String tl_pwd

See Also:
  Constant Field Values

### tp_pwd

    public static final java.lang.String tp_pwd

See Also:
  Constant Field Values

### id_enc_method

    public static final java.lang.String id_enc_method

See Also:
  Constant Field Values

### id_pwd

    public static final java.lang.String id_pwd

See Also:
  Constant Field Values

### tx_account

    public static final java.lang.String tx_account

See Also:
  Constant Field Values

### tx_prk

    public static final java.lang.String tx_prk

See Also:
  Constant Field Values

### tx_pbk

    public static final java.lang.String tx_pbk

See Also:
  Constant Field Values

### bin_key

    public static final java.lang.String bin_key

See Also:
  Constant Field Values

### tx_lines

    public static final java.lang.String tx_lines

See Also:
  Constant Field Values

### gu_acl_group

    public static final java.lang.String gu_acl_group

See Also:
  Constant Field Values

### nm_acl_group

    public static final java.lang.String nm_acl_group

See Also:
  Constant Field Values

### acl_mask

    public static final java.lang.String acl_mask

See Also:
  Constant Field Values

### de_acl_group

    public static final java.lang.String de_acl_group

See Also:
  Constant Field Values

### gu_workarea

    public static final java.lang.String gu_workarea

See Also:
  Constant Field Values

### nm_workarea

    public static final java.lang.String nm_workarea

See Also:
  Constant Field Values

### path_files

    public static final java.lang.String path_files

See Also:
  Constant Field Values

### path_logo

    public static final java.lang.String path_logo

See Also:
  Constant Field Values

### gu_powusers

    public static final java.lang.String gu_powusers

See Also:
  Constant Field Values

### gu_users

    public static final java.lang.String gu_users

See Also:
  Constant Field Values

### gu_guests

    public static final java.lang.String gu_guests

See Also:
  Constant Field Values

### gu_other

    public static final java.lang.String gu_other

See Also:
  Constant Field Values

### id_locale

    public static final java.lang.String id_locale

See Also:
  Constant Field Values

### tx_date_format

    public static final java.lang.String tx_date_format

See Also:
  Constant Field Values

### tx_number_format

    public static final java.lang.String tx_number_format

See Also:
  Constant Field Values

### bo_allcaps

    public static final java.lang.String bo_allcaps

See Also:
  Constant Field Values

### bo_dup_id_docs

    public static final java.lang.String bo_dup_id_docs

See Also:
  Constant Field Values

### bo_cnt_autoref

    public static final java.lang.String bo_cnt_autoref

See Also:
  Constant Field Values

### gu_query

    public static final java.lang.String gu_query

See Also:
  Constant Field Values

### tl_query

    public static final java.lang.String tl_query

See Also:
  Constant Field Values

### nm_queryspec

    public static final java.lang.String nm_queryspec

See Also:
  Constant Field Values

### gu_list

    public static final java.lang.String gu_list

See Also:
  Constant Field Values

### tp_list

    public static final java.lang.String tp_list

See Also:
  Constant Field Values

### de_list

    public static final java.lang.String de_list

See Also:
  Constant Field Values

### tx_sender

    public static final java.lang.String tx_sender

See Also:
  Constant Field Values

### tx_from

    public static final java.lang.String tx_from

See Also:
  Constant Field Values

### tx_subject

    public static final java.lang.String tx_subject

See Also:
  Constant Field Values

### tp_member

    public static final java.lang.String tp_member

See Also:
  Constant Field Values

### gu_member

    public static final java.lang.String gu_member

See Also:
  Constant Field Values

### id_format

    public static final java.lang.String id_format

See Also:
  Constant Field Values

### tx_info

    public static final java.lang.String tx_info

See Also:
  Constant Field Values

### gu_category

    public static final java.lang.String gu_category

See Also:
  Constant Field Values

### nm_category

    public static final java.lang.String nm_category

See Also:
  Constant Field Values

### id_doc_status

    public static final java.lang.String id_doc_status

See Also:
  Constant Field Values

### gu_parent_cat

    public static final java.lang.String gu_parent_cat

See Also:
  Constant Field Values

### gu_child_cat

    public static final java.lang.String gu_child_cat

See Also:
  Constant Field Values

### nm_icon

    public static final java.lang.String nm_icon

See Also:
  Constant Field Values

### nm_icon2

    public static final java.lang.String nm_icon2

See Also:
  Constant Field Values

### id_class

    public static final java.lang.String id_class

See Also:
  Constant Field Values

### bi_attribs

    public static final java.lang.String bi_attribs

See Also:
  Constant Field Values

### od_position

    public static final java.lang.String od_position

See Also:
  Constant Field Values

### gu_rootcat

    public static final java.lang.String gu_rootcat

See Also:
  Constant Field Values

### len_size

    public static final java.lang.String len_size

See Also:
  Constant Field Values

### id_section

    public static final java.lang.String id_section

See Also:
  Constant Field Values

### pg_lookup

    public static final java.lang.String pg_lookup

See Also:
  Constant Field Values

### vl_lookup

    public static final java.lang.String vl_lookup

See Also:
  Constant Field Values

### tr_

    public static final java.lang.String tr_

See Also:
  Constant Field Values

### gu_image

    public static final java.lang.String gu_image

See Also:
  Constant Field Values

### path_image

    public static final java.lang.String path_image

See Also:
  Constant Field Values

### gu_block

    public static final java.lang.String gu_block

See Also:
  Constant Field Values

### id_img_type

    public static final java.lang.String id_img_type

See Also:
  Constant Field Values

### dm_width

    public static final java.lang.String dm_width

See Also:
  Constant Field Values

### dm_height

    public static final java.lang.String dm_height

See Also:
  Constant Field Values

### nm_image

    public static final java.lang.String nm_image

See Also:
  Constant Field Values

### tl_image

    public static final java.lang.String tl_image

See Also:
  Constant Field Values

### tp_image

    public static final java.lang.String tp_image

See Also:
  Constant Field Values

### gu_paragraph

    public static final java.lang.String gu_paragraph

See Also:
  Constant Field Values

### nm_paragraph

    public static final java.lang.String nm_paragraph

See Also:
  Constant Field Values

### tx_memo

    public static final java.lang.String tx_memo

See Also:
  Constant Field Values

### gu_product

    public static final java.lang.String gu_product

See Also:
  Constant Field Values

### nm_product

    public static final java.lang.String nm_product

See Also:
  Constant Field Values

### de_product

    public static final java.lang.String de_product

See Also:
  Constant Field Values

### is_compound

    public static final java.lang.String is_compound

See Also:
  Constant Field Values

### id_prod_type

    public static final java.lang.String id_prod_type

See Also:
  Constant Field Values

### de_prod_type

    public static final java.lang.String de_prod_type

See Also:
  Constant Field Values

### pr_list

    public static final java.lang.String pr_list

See Also:
  Constant Field Values

### pr_sale

    public static final java.lang.String pr_sale

See Also:
  Constant Field Values

### pr_discount

    public static final java.lang.String pr_discount

See Also:
  Constant Field Values

### pr_purchase

    public static final java.lang.String pr_purchase

See Also:
  Constant Field Values

### id_currency

    public static final java.lang.String id_currency

See Also:
  Constant Field Values

### pct_tax_rate

    public static final java.lang.String pct_tax_rate

See Also:
  Constant Field Values

### is_tax_included

    public static final java.lang.String is_tax_included

See Also:
  Constant Field Values

### tag_product

    public static final java.lang.String tag_product

See Also:
  Constant Field Values

### gu_blockedby

    public static final java.lang.String gu_blockedby

See Also:
  Constant Field Values

### id_fare

    public static final java.lang.String id_fare

See Also:
  Constant Field Values

### tp_fare

    public static final java.lang.String tp_fare

See Also:
  Constant Field Values

### gu_location

    public static final java.lang.String gu_location

See Also:
  Constant Field Values

### pg_prod_locat

    public static final java.lang.String pg_prod_locat

See Also:
  Constant Field Values

### de_prod_locat

    public static final java.lang.String de_prod_locat

See Also:
  Constant Field Values

### tag_prod_locat

    public static final java.lang.String tag_prod_locat

See Also:
  Constant Field Values

### len_file

    public static final java.lang.String len_file

See Also:
  Constant Field Values

### vs_stamp

    public static final java.lang.String vs_stamp

See Also:
  Constant Field Values

### mime_type

    public static final java.lang.String mime_type

See Also:
  Constant Field Values

### status

    public static final java.lang.String status

See Also:
  Constant Field Values

### nu_current_stock

    public static final java.lang.String nu_current_stock

See Also:
  Constant Field Values

### nu_min_stock

    public static final java.lang.String nu_min_stock

See Also:
  Constant Field Values

### author

    public static final java.lang.String author

See Also:
  Constant Field Values

### pages

    public static final java.lang.String pages

See Also:
  Constant Field Values

### subject

    public static final java.lang.String subject

See Also:
  Constant Field Values

### words

    public static final java.lang.String words

See Also:
  Constant Field Values

### tx_keywords

    public static final java.lang.String tx_keywords

See Also:
  Constant Field Values

### gu_shop

    public static final java.lang.String gu_shop

See Also:
  Constant Field Values

### nm_shop

    public static final java.lang.String nm_shop

See Also:
  Constant Field Values

### gu_root_cat

    public static final java.lang.String gu_root_cat

See Also:
  Constant Field Values

### gu_bundles_cat

    public static final java.lang.String gu_bundles_cat

See Also:
  Constant Field Values

### gu_quotation

    public static final java.lang.String gu_quotation

See Also:
  Constant Field Values

### pg_quotation

    public static final java.lang.String pg_quotation

See Also:
  Constant Field Values

### gu_order

    public static final java.lang.String gu_order

See Also:
  Constant Field Values

### gu_item

    public static final java.lang.String gu_item

See Also:
  Constant Field Values

### de_order

    public static final java.lang.String de_order

See Also:
  Constant Field Values

### pg_order

    public static final java.lang.String pg_order

See Also:
  Constant Field Values

### pg_line

    public static final java.lang.String pg_line

See Also:
  Constant Field Values

### nm_client

    public static final java.lang.String nm_client

See Also:
  Constant Field Values

### nu_quantity

    public static final java.lang.String nu_quantity

See Also:
  Constant Field Values

### id_unit

    public static final java.lang.String id_unit

See Also:
  Constant Field Values

### pr_total

    public static final java.lang.String pr_total

See Also:
  Constant Field Values

### tx_promotion

    public static final java.lang.String tx_promotion

See Also:
  Constant Field Values

### tx_options

    public static final java.lang.String tx_options

See Also:
  Constant Field Values

### id_pay_status

    public static final java.lang.String id_pay_status

See Also:
  Constant Field Values

### id_ship_method

    public static final java.lang.String id_ship_method

See Also:
  Constant Field Values

### gu_ship_addr

    public static final java.lang.String gu_ship_addr

See Also:
  Constant Field Values

### gu_bill_addr

    public static final java.lang.String gu_bill_addr

See Also:
  Constant Field Values

### dt_payment

    public static final java.lang.String dt_payment

See Also:
  Constant Field Values

### im_subtotal

    public static final java.lang.String im_subtotal

See Also:
  Constant Field Values

### im_taxes

    public static final java.lang.String im_taxes

See Also:
  Constant Field Values

### im_shipping

    public static final java.lang.String im_shipping

See Also:
  Constant Field Values

### im_discount

    public static final java.lang.String im_discount

See Also:
  Constant Field Values

### im_total

    public static final java.lang.String im_total

See Also:
  Constant Field Values

### im_paid

    public static final java.lang.String im_paid

See Also:
  Constant Field Values

### tx_ship_notes

    public static final java.lang.String tx_ship_notes

See Also:
  Constant Field Values

### dt_promised

    public static final java.lang.String dt_promised

See Also:
  Constant Field Values

### dt_delivered

    public static final java.lang.String dt_delivered

See Also:
  Constant Field Values

### gu_despatch

    public static final java.lang.String gu_despatch

See Also:
  Constant Field Values

### pg_despatch

    public static final java.lang.String pg_despatch

See Also:
  Constant Field Values

### de_despatch

    public static final java.lang.String de_despatch

See Also:
  Constant Field Values

### gu_invoice

    public static final java.lang.String gu_invoice

See Also:
  Constant Field Values

### pg_invoice

    public static final java.lang.String pg_invoice

See Also:
  Constant Field Values

### bo_approved

    public static final java.lang.String bo_approved

See Also:
  Constant Field Values

### bo_template

    public static final java.lang.String bo_template

See Also:
  Constant Field Values

### gu_schedule

    public static final java.lang.String gu_schedule

See Also:
  Constant Field Values

### gu_sale_point

    public static final java.lang.String gu_sale_point

See Also:
  Constant Field Values

### gu_warehouse

    public static final java.lang.String gu_warehouse

See Also:
  Constant Field Values

### dt_invoiced

    public static final java.lang.String dt_invoiced

See Also:
  Constant Field Values

### dt_printed

    public static final java.lang.String dt_printed

See Also:
  Constant Field Values

### dt_paid

    public static final java.lang.String dt_paid

See Also:
  Constant Field Values

### dt_cancel

    public static final java.lang.String dt_cancel

See Also:
  Constant Field Values

### nu_cvv2

    public static final java.lang.String nu_cvv2

See Also:
  Constant Field Values

### tx_email_to

    public static final java.lang.String tx_email_to

See Also:
  Constant Field Values

### pg_payment

    public static final java.lang.String pg_payment

See Also:
  Constant Field Values

### id_transact

    public static final java.lang.String id_transact

See Also:
  Constant Field Values

### gu_returned

    public static final java.lang.String gu_returned

See Also:
  Constant Field Values

### dt_returned

    public static final java.lang.String dt_returned

See Also:
  Constant Field Values

### nm_sale_point

    public static final java.lang.String nm_sale_point

See Also:
  Constant Field Values

### nm_warehouse

    public static final java.lang.String nm_warehouse

See Also:
  Constant Field Values

### gu_address

    public static final java.lang.String gu_address

See Also:
  Constant Field Values

### ix_address

    public static final java.lang.String ix_address

See Also:
  Constant Field Values

### tp_location

    public static final java.lang.String tp_location

See Also:
  Constant Field Values

### tp_street

    public static final java.lang.String tp_street

See Also:
  Constant Field Values

### nm_street

    public static final java.lang.String nm_street

See Also:
  Constant Field Values

### nu_street

    public static final java.lang.String nu_street

See Also:
  Constant Field Values

### tx_addr1

    public static final java.lang.String tx_addr1

See Also:
  Constant Field Values

### tx_addr2

    public static final java.lang.String tx_addr2

See Also:
  Constant Field Values

### nm_country

    public static final java.lang.String nm_country

See Also:
  Constant Field Values

### id_state

    public static final java.lang.String id_state

See Also:
  Constant Field Values

### nm_state

    public static final java.lang.String nm_state

See Also:
  Constant Field Values

### mn_city

    public static final java.lang.String mn_city

See Also:
  Constant Field Values

### zipcode

    public static final java.lang.String zipcode

See Also:
  Constant Field Values

### work_phone

    public static final java.lang.String work_phone

See Also:
  Constant Field Values

### direct_phone

    public static final java.lang.String direct_phone

See Also:
  Constant Field Values

### home_phone

    public static final java.lang.String home_phone

See Also:
  Constant Field Values

### mov_phone

    public static final java.lang.String mov_phone

See Also:
  Constant Field Values

### fax_phone

    public static final java.lang.String fax_phone

See Also:
  Constant Field Values

### other_phone

    public static final java.lang.String other_phone

See Also:
  Constant Field Values

### po_box

    public static final java.lang.String po_box

See Also:
  Constant Field Values

### tx_email

    public static final java.lang.String tx_email

See Also:
  Constant Field Values

### tx_email_alt

    public static final java.lang.String tx_email_alt

See Also:
  Constant Field Values

### coord_x

    public static final java.lang.String coord_x

See Also:
  Constant Field Values

### coord_y

    public static final java.lang.String coord_y

See Also:
  Constant Field Values

### contact_person

    public static final java.lang.String contact_person

See Also:
  Constant Field Values

### tx_salutation

    public static final java.lang.String tx_salutation

See Also:
  Constant Field Values

### tx_remarks

    public static final java.lang.String tx_remarks

See Also:
  Constant Field Values

### zip_code

    public static final java.lang.String zip_code

See Also:
  Constant Field Values

### lo_from

    public static final java.lang.String lo_from

See Also:
  Constant Field Values

### lo_to

    public static final java.lang.String lo_to

See Also:
  Constant Field Values

### nu_km

    public static final java.lang.String nu_km

See Also:
  Constant Field Values

### gu_rootterm

    public static final java.lang.String gu_rootterm

See Also:
  Constant Field Values

### gu_term

    public static final java.lang.String gu_term

See Also:
  Constant Field Values

### bo_mainterm

    public static final java.lang.String bo_mainterm

See Also:
  Constant Field Values

### tx_term

    public static final java.lang.String tx_term

See Also:
  Constant Field Values

### gu_synonym

    public static final java.lang.String gu_synonym

See Also:
  Constant Field Values

### de_term

    public static final java.lang.String de_term

See Also:
  Constant Field Values

### id_scope

    public static final java.lang.String id_scope

See Also:
  Constant Field Values

### id_term

    public static final java.lang.String id_term

See Also:
  Constant Field Values

### gu_url

    public static final java.lang.String gu_url

See Also:
  Constant Field Values

### de_url

    public static final java.lang.String de_url

See Also:
  Constant Field Values

### tx_title

    public static final java.lang.String tx_title

See Also:
  Constant Field Values

### gu_pageset

    public static final java.lang.String gu_pageset

See Also:
  Constant Field Values

### path_template

    public static final java.lang.String path_template

See Also:
  Constant Field Values

### url_addr

    public static final java.lang.String url_addr

See Also:
  Constant Field Values

### gu_page

    public static final java.lang.String gu_page

See Also:
  Constant Field Values

### pg_page

    public static final java.lang.String pg_page

See Also:
  Constant Field Values

### tl_page

    public static final java.lang.String tl_page

See Also:
  Constant Field Values

### path_page

    public static final java.lang.String path_page

See Also:
  Constant Field Values

### path_publish

    public static final java.lang.String path_publish

See Also:
  Constant Field Values

### nm_page

    public static final java.lang.String nm_page

See Also:
  Constant Field Values

### nm_zone

    public static final java.lang.String nm_zone

See Also:
  Constant Field Values

### id_segment

    public static final java.lang.String id_segment

See Also:
  Constant Field Values

### tx_politics

    public static final java.lang.String tx_politics

See Also:
  Constant Field Values

### pr_mortgage

    public static final java.lang.String pr_mortgage

See Also:
  Constant Field Values

### nu_income

    public static final java.lang.String nu_income

See Also:
  Constant Field Values

### tp_home

    public static final java.lang.String tp_home

See Also:
  Constant Field Values

### nu_children

    public static final java.lang.String nu_children

See Also:
  Constant Field Values

### bo_wantchilds

    public static final java.lang.String bo_wantchilds

See Also:
  Constant Field Values

### bo_native

    public static final java.lang.String bo_native

See Also:
  Constant Field Values

### id_key

    public static final java.lang.String id_key

See Also:
  Constant Field Values

### id_status

    public static final java.lang.String id_status

See Also:
  Constant Field Values

### id_old_status

    public static final java.lang.String id_old_status

See Also:
  Constant Field Values

### id_new_status

    public static final java.lang.String id_new_status

See Also:
  Constant Field Values

### id_cont_type

    public static final java.lang.String id_cont_type

See Also:
  Constant Field Values

### cat_prod_score

    public static final java.lang.String cat_prod_score

See Also:
  Constant Field Values

### surname1

    public static final java.lang.String surname1

See Also:
  Constant Field Values

### surname2

    public static final java.lang.String surname2

See Also:
  Constant Field Values

### email

    public static final java.lang.String email

See Also:
  Constant Field Values

### email_alt

    public static final java.lang.String email_alt

See Also:
  Constant Field Values

### change_pwd

    public static final java.lang.String change_pwd

See Also:
  Constant Field Values

### pwd_text

    public static final java.lang.String pwd_text

See Also:
  Constant Field Values

### tr_category

    public static final java.lang.String tr_category

See Also:
  Constant Field Values

### de_category

    public static final java.lang.String de_category

See Also:
  Constant Field Values

### url_category

    public static final java.lang.String url_category

See Also:
  Constant Field Values

### dt_modified

    public static final java.lang.String dt_modified

See Also:
  Constant Field Values

### dt_expire

    public static final java.lang.String dt_expire

See Also:
  Constant Field Values

### dt_uploaded

    public static final java.lang.String dt_uploaded

See Also:
  Constant Field Values

### dt_last_update

    public static final java.lang.String dt_last_update

See Also:
  Constant Field Values

### id_language

    public static final java.lang.String id_language

See Also:
  Constant Field Values

### tr_lang_

    public static final java.lang.String tr_lang_

See Also:
  Constant Field Values

### tr_lang_en

    public static final java.lang.String tr_lang_en

See Also:
  Constant Field Values

### tr_lang_es

    public static final java.lang.String tr_lang_es

See Also:
  Constant Field Values

### tr_lang_fr

    public static final java.lang.String tr_lang_fr

See Also:
  Constant Field Values

### tr_lang_de

    public static final java.lang.String tr_lang_de

See Also:
  Constant Field Values

### tr_lang_it

    public static final java.lang.String tr_lang_it

See Also:
  Constant Field Values

### tr_lang_ja

    public static final java.lang.String tr_lang_ja

See Also:
  Constant Field Values

### tr_lang_pt

    public static final java.lang.String tr_lang_pt

See Also:
  Constant Field Values

### tr_lang_ca

    public static final java.lang.String tr_lang_ca

See Also:
  Constant Field Values

### tr_lang_eu

    public static final java.lang.String tr_lang_eu

See Also:
  Constant Field Values

### tr_lang_cn

    public static final java.lang.String tr_lang_cn

See Also:
  Constant Field Values

### tr_lang_tw

    public static final java.lang.String tr_lang_tw

See Also:
  Constant Field Values

### tr_lang_fi

    public static final java.lang.String tr_lang_fi

See Also:
  Constant Field Values

### tr_lang_ru

    public static final java.lang.String tr_lang_ru

See Also:
  Constant Field Values

### tr_lang_pl

    public static final java.lang.String tr_lang_pl

See Also:
  Constant Field Values

### tr_lang_nl

    public static final java.lang.String tr_lang_nl

See Also:
  Constant Field Values

### tr_lang_th

    public static final java.lang.String tr_lang_th

See Also:
  Constant Field Values

### tr_lang_cs

    public static final java.lang.String tr_lang_cs

See Also:
  Constant Field Values

### tr_lang_uk

    public static final java.lang.String tr_lang_uk

See Also:
  Constant Field Values

### tr_lang_no

    public static final java.lang.String tr_lang_no

See Also:
  Constant Field Values

### tr_lang_ko

    public static final java.lang.String tr_lang_ko

See Also:
  Constant Field Values

### tr_lang_vn

    public static final java.lang.String tr_lang_vn

See Also:
  Constant Field Values

### xprotocol

    public static final java.lang.String xprotocol

See Also:
  Constant Field Values

### xport

    public static final java.lang.String xport

See Also:
  Constant Field Values

### xhost

    public static final java.lang.String xhost

See Also:
  Constant Field Values

### xpath

    public static final java.lang.String xpath

See Also:
  Constant Field Values

### xfile

    public static final java.lang.String xfile

See Also:
  Constant Field Values

### xoriginalfile

    public static final java.lang.String xoriginalfile

See Also:
  Constant Field Values

### xanchor

    public static final java.lang.String xanchor

See Also:
  Constant Field Values

### gu_project

    public static final java.lang.String gu_project

See Also:
  Constant Field Values

### nm_project

    public static final java.lang.String nm_project

See Also:
  Constant Field Values

### id_parent

    public static final java.lang.String id_parent

See Also:
  Constant Field Values

### dt_start

    public static final java.lang.String dt_start

See Also:
  Constant Field Values

### dt_end

    public static final java.lang.String dt_end

See Also:
  Constant Field Values

### dt_scheduled

    public static final java.lang.String dt_scheduled

See Also:
  Constant Field Values

### id_dept

    public static final java.lang.String id_dept

See Also:
  Constant Field Values

### de_project

    public static final java.lang.String de_project

See Also:
  Constant Field Values

### gu_rootprj

    public static final java.lang.String gu_rootprj

See Also:
  Constant Field Values

### od_level

    public static final java.lang.String od_level

See Also:
  Constant Field Values

### od_walk

    public static final java.lang.String od_walk

See Also:
  Constant Field Values

### gu_parent

    public static final java.lang.String gu_parent

See Also:
  Constant Field Values

### gu_cost

    public static final java.lang.String gu_cost

See Also:
  Constant Field Values

### dt_cost

    public static final java.lang.String dt_cost

See Also:
  Constant Field Values

### tp_cost

    public static final java.lang.String tp_cost

See Also:
  Constant Field Values

### tl_cost

    public static final java.lang.String tl_cost

See Also:
  Constant Field Values

### de_cost

    public static final java.lang.String de_cost

See Also:
  Constant Field Values

### gu_snapshot

    public static final java.lang.String gu_snapshot

See Also:
  Constant Field Values

### tl_snapshot

    public static final java.lang.String tl_snapshot

See Also:
  Constant Field Values

### tx_snapshot

    public static final java.lang.String tx_snapshot

See Also:
  Constant Field Values

### gu_bug

    public static final java.lang.String gu_bug

See Also:
  Constant Field Values

### pg_bug

    public static final java.lang.String pg_bug

See Also:
  Constant Field Values

### pg_bug_track

    public static final java.lang.String pg_bug_track

See Also:
  Constant Field Values

### tl_bug

    public static final java.lang.String tl_bug

See Also:
  Constant Field Values

### tp_bug

    public static final java.lang.String tp_bug

See Also:
  Constant Field Values

### gu_bug_ref

    public static final java.lang.String gu_bug_ref

See Also:
  Constant Field Values

### dt_since

    public static final java.lang.String dt_since

See Also:
  Constant Field Values

### dt_closed

    public static final java.lang.String dt_closed

See Also:
  Constant Field Values

### dt_verified

    public static final java.lang.String dt_verified

See Also:
  Constant Field Values

### nu_times

    public static final java.lang.String nu_times

See Also:
  Constant Field Values

### vs_found

    public static final java.lang.String vs_found

See Also:
  Constant Field Values

### vs_closed

    public static final java.lang.String vs_closed

See Also:
  Constant Field Values

### od_severity

    public static final java.lang.String od_severity

See Also:
  Constant Field Values

### od_priority

    public static final java.lang.String od_priority

See Also:
  Constant Field Values

### tx_status

    public static final java.lang.String tx_status

See Also:
  Constant Field Values

### nm_reporter

    public static final java.lang.String nm_reporter

See Also:
  Constant Field Values

### tx_rep_mail

    public static final java.lang.String tx_rep_mail

See Also:
  Constant Field Values

### nm_assigned

    public static final java.lang.String nm_assigned

See Also:
  Constant Field Values

### nm_inspector

    public static final java.lang.String nm_inspector

See Also:
  Constant Field Values

### tx_bug_brief

    public static final java.lang.String tx_bug_brief

See Also:
  Constant Field Values

### tx_bug_info

    public static final java.lang.String tx_bug_info

See Also:
  Constant Field Values

### id_client

    public static final java.lang.String id_client

See Also:
  Constant Field Values

### tx_bug_track

    public static final java.lang.String tx_bug_track

See Also:
  Constant Field Values

### nm_column

    public static final java.lang.String nm_column

See Also:
  Constant Field Values

### tx_oldvalue

    public static final java.lang.String tx_oldvalue

See Also:
  Constant Field Values

### tx_file

    public static final java.lang.String tx_file

See Also:
  Constant Field Values

### bin_file

    public static final java.lang.String bin_file

See Also:
  Constant Field Values

### gu_duty

    public static final java.lang.String gu_duty

See Also:
  Constant Field Values

### nm_duty

    public static final java.lang.String nm_duty

See Also:
  Constant Field Values

### de_duty

    public static final java.lang.String de_duty

See Also:
  Constant Field Values

### tp_duty

    public static final java.lang.String tp_duty

See Also:
  Constant Field Values

### nm_resource

    public static final java.lang.String nm_resource

See Also:
  Constant Field Values

### pct_complete

    public static final java.lang.String pct_complete

See Also:
  Constant Field Values

### pct_time

    public static final java.lang.String pct_time

See Also:
  Constant Field Values

### pr_cost

    public static final java.lang.String pr_cost

See Also:
  Constant Field Values

### ti_duration

    public static final java.lang.String ti_duration

See Also:
  Constant Field Values

### gu_workreport

    public static final java.lang.String gu_workreport

See Also:
  Constant Field Values

### de_workreport

    public static final java.lang.String de_workreport

See Also:
  Constant Field Values

### tl_workreport

    public static final java.lang.String tl_workreport

See Also:
  Constant Field Values

### tx_workreport

    public static final java.lang.String tx_workreport

See Also:
  Constant Field Values

### gu_contact

    public static final java.lang.String gu_contact

See Also:
  Constant Field Values

### id_ref

    public static final java.lang.String id_ref

See Also:
  Constant Field Values

### tx_name

    public static final java.lang.String tx_name

See Also:
  Constant Field Values

### tx_surname

    public static final java.lang.String tx_surname

See Also:
  Constant Field Values

### tx_dept

    public static final java.lang.String tx_dept

See Also:
  Constant Field Values

### tx_division

    public static final java.lang.String tx_division

See Also:
  Constant Field Values

### nu_notes

    public static final java.lang.String nu_notes

See Also:
  Constant Field Values

### nu_attachs

    public static final java.lang.String nu_attachs

See Also:
  Constant Field Values

### id_nationality

    public static final java.lang.String id_nationality

See Also:
  Constant Field Values

### url_facebook

    public static final java.lang.String url_facebook

See Also:
  Constant Field Values

### url_linkedin

    public static final java.lang.String url_linkedin

See Also:
  Constant Field Values

### gu_sales_man

    public static final java.lang.String gu_sales_man

See Also:
  Constant Field Values

### id_sales_group

    public static final java.lang.String id_sales_group

See Also:
  Constant Field Values

### tx_year

    public static final java.lang.String tx_year

See Also:
  Constant Field Values

### gu_company

    public static final java.lang.String gu_company

See Also:
  Constant Field Values

### id_company

    public static final java.lang.String id_company

See Also:
  Constant Field Values

### nm_legal

    public static final java.lang.String nm_legal

See Also:
  Constant Field Values

### id_legal

    public static final java.lang.String id_legal

See Also:
  Constant Field Values

### nm_commercial

    public static final java.lang.String nm_commercial

See Also:
  Constant Field Values

### id_sector

    public static final java.lang.String id_sector

See Also:
  Constant Field Values

### de_company

    public static final java.lang.String de_company

See Also:
  Constant Field Values

### tp_company

    public static final java.lang.String tp_company

See Also:
  Constant Field Values

### nu_employees

    public static final java.lang.String nu_employees

See Also:
  Constant Field Values

### dt_founded

    public static final java.lang.String dt_founded

See Also:
  Constant Field Values

### tx_productline

    public static final java.lang.String tx_productline

See Also:
  Constant Field Values

### gu_geozone

    public static final java.lang.String gu_geozone

See Also:
  Constant Field Values

### tx_franchise

    public static final java.lang.String tx_franchise

See Also:
  Constant Field Values

### bo_restricted

    public static final java.lang.String bo_restricted

See Also:
  Constant Field Values

### gu_oportunity

    public static final java.lang.String gu_oportunity

See Also:
  Constant Field Values

### tl_oportunity

    public static final java.lang.String tl_oportunity

See Also:
  Constant Field Values

### tp_oportunity

    public static final java.lang.String tp_oportunity

See Also:
  Constant Field Values

### tx_contact

    public static final java.lang.String tx_contact

See Also:
  Constant Field Values

### tx_company

    public static final java.lang.String tx_company

See Also:
  Constant Field Values

### tx_user

    public static final java.lang.String tx_user

See Also:
  Constant Field Values

### dt_next_action

    public static final java.lang.String dt_next_action

See Also:
  Constant Field Values

### dt_last_call

    public static final java.lang.String dt_last_call

See Also:
  Constant Field Values

### tp_origin

    public static final java.lang.String tp_origin

See Also:
  Constant Field Values

### tx_cause

    public static final java.lang.String tx_cause

See Also:
  Constant Field Values

### id_objetive

    public static final java.lang.String id_objetive

See Also:
  Constant Field Values

### tx_note

    public static final java.lang.String tx_note

See Also:
  Constant Field Values

### im_revenue

    public static final java.lang.String im_revenue

See Also:
  Constant Field Values

### im_cost

    public static final java.lang.String im_cost

See Also:
  Constant Field Values

### nu_elapsed

    public static final java.lang.String nu_elapsed

See Also:
  Constant Field Values

### lv_interest

    public static final java.lang.String lv_interest

See Also:
  Constant Field Values

### gu_note

    public static final java.lang.String gu_note

See Also:
  Constant Field Values

### pg_note

    public static final java.lang.String pg_note

See Also:
  Constant Field Values

### tl_note

    public static final java.lang.String tl_note

See Also:
  Constant Field Values

### tx_fullname

    public static final java.lang.String tx_fullname

See Also:
  Constant Field Values

### gu_attachment

    public static final java.lang.String gu_attachment

See Also:
  Constant Field Values

### pg_product

    public static final java.lang.String pg_product

See Also:
  Constant Field Values

### gu_pack

    public static final java.lang.String gu_pack

See Also:
  Constant Field Values

### ix_pack

    public static final java.lang.String ix_pack

See Also:
  Constant Field Values

### id_courier

    public static final java.lang.String id_courier

See Also:
  Constant Field Values

### gu_supplier

    public static final java.lang.String gu_supplier

See Also:
  Constant Field Values

### tp_supplier

    public static final java.lang.String tp_supplier

See Also:
  Constant Field Values

### de_supplier

    public static final java.lang.String de_supplier

See Also:
  Constant Field Values

### gu_campaign

    public static final java.lang.String gu_campaign

See Also:
  Constant Field Values

### nm_campaign

    public static final java.lang.String nm_campaign

See Also:
  Constant Field Values

### gu_campaign_target

    public static final java.lang.String gu_campaign_target

See Also:
  Constant Field Values

### nu_planned

    public static final java.lang.String nu_planned

See Also:
  Constant Field Values

### nu_achieved

    public static final java.lang.String nu_achieved

See Also:
  Constant Field Values

### gu_activity

    public static final java.lang.String gu_activity

See Also:
  Constant Field Values

### pg_activity

    public static final java.lang.String pg_activity

See Also:
  Constant Field Values

### tl_activity

    public static final java.lang.String tl_activity

See Also:
  Constant Field Values

### de_activity

    public static final java.lang.String de_activity

See Also:
  Constant Field Values

### nu_capacity

    public static final java.lang.String nu_capacity

See Also:
  Constant Field Values

### bo_allows_ads

    public static final java.lang.String bo_allows_ads

See Also:
  Constant Field Values

### bo_urgent

    public static final java.lang.String bo_urgent

See Also:
  Constant Field Values

### bo_reminder

    public static final java.lang.String bo_reminder

See Also:
  Constant Field Values

### gu_mailing

    public static final java.lang.String gu_mailing

See Also:
  Constant Field Values

### dt_mailing

    public static final java.lang.String dt_mailing

See Also:
  Constant Field Values

### url_activity

    public static final java.lang.String url_activity

See Also:
  Constant Field Values

### gu_microsite

    public static final java.lang.String gu_microsite

See Also:
  Constant Field Values

### id_app

    public static final java.lang.String id_app

See Also:
  Constant Field Values

### nm_app

    public static final java.lang.String nm_app

See Also:
  Constant Field Values

### nm_microsite

    public static final java.lang.String nm_microsite

See Also:
  Constant Field Values

### tp_microsite

    public static final java.lang.String tp_microsite

See Also:
  Constant Field Values

### path_metadata

    public static final java.lang.String path_metadata

See Also:
  Constant Field Values

### nm_pageset

    public static final java.lang.String nm_pageset

See Also:
  Constant Field Values

### path_data

    public static final java.lang.String path_data

See Also:
  Constant Field Values

### gu_datasheet

    public static final java.lang.String gu_datasheet

See Also:
  Constant Field Values

### tx_datasheet

    public static final java.lang.String tx_datasheet

See Also:
  Constant Field Values

### pg_answer

    public static final java.lang.String pg_answer

See Also:
  Constant Field Values

### tp_answer

    public static final java.lang.String tp_answer

See Also:
  Constant Field Values

### nm_answer

    public static final java.lang.String nm_answer

See Also:
  Constant Field Values

### tx_answer

    public static final java.lang.String tx_answer

See Also:
  Constant Field Values

### id_event

    public static final java.lang.String id_event

See Also:
  Constant Field Values

### de_event

    public static final java.lang.String de_event

See Also:
  Constant Field Values

### gu_job

    public static final java.lang.String gu_job

See Also:
  Constant Field Values

### tl_job

    public static final java.lang.String tl_job

See Also:
  Constant Field Values

### gu_job_group

    public static final java.lang.String gu_job_group

See Also:
  Constant Field Values

### id_command

    public static final java.lang.String id_command

See Also:
  Constant Field Values

### tx_parameters

    public static final java.lang.String tx_parameters

See Also:
  Constant Field Values

### pg_atom

    public static final java.lang.String pg_atom

See Also:
  Constant Field Values

### tx_log

    public static final java.lang.String tx_log

See Also:
  Constant Field Values

### dt_execution

    public static final java.lang.String dt_execution

See Also:
  Constant Field Values

### dt_hour

    public static final java.lang.String dt_hour

See Also:
  Constant Field Values

### dt_finished

    public static final java.lang.String dt_finished

See Also:
  Constant Field Values

### dt_action

    public static final java.lang.String dt_action

See Also:
  Constant Field Values

### nu_sent

    public static final java.lang.String nu_sent

See Also:
  Constant Field Values

### nu_opened

    public static final java.lang.String nu_opened

See Also:
  Constant Field Values

### nu_clicks

    public static final java.lang.String nu_clicks

See Also:
  Constant Field Values

### nu_unique

    public static final java.lang.String nu_unique

See Also:
  Constant Field Values

### id_agent

    public static final java.lang.String id_agent

See Also:
  Constant Field Values

### tx_command

    public static final java.lang.String tx_command

See Also:
  Constant Field Values

### nm_class

    public static final java.lang.String nm_class

See Also:
  Constant Field Values

### gu_fellow

    public static final java.lang.String gu_fellow

See Also:
  Constant Field Values

### tx_location

    public static final java.lang.String tx_location

See Also:
  Constant Field Values

### ext_phone

    public static final java.lang.String ext_phone

See Also:
  Constant Field Values

### id_title

    public static final java.lang.String id_title

See Also:
  Constant Field Values

### tp_title

    public static final java.lang.String tp_title

See Also:
  Constant Field Values

### id_boss

    public static final java.lang.String id_boss

See Also:
  Constant Field Values

### im_salary_max

    public static final java.lang.String im_salary_max

See Also:
  Constant Field Values

### im_salary_min

    public static final java.lang.String im_salary_min

See Also:
  Constant Field Values

### tx_timezone

    public static final java.lang.String tx_timezone

See Also:
  Constant Field Values

### nm_room

    public static final java.lang.String nm_room

See Also:
  Constant Field Values

### bo_available

    public static final java.lang.String bo_available

See Also:
  Constant Field Values

### tp_room

    public static final java.lang.String tp_room

See Also:
  Constant Field Values

### gu_meeting

    public static final java.lang.String gu_meeting

See Also:
  Constant Field Values

### df_before

    public static final java.lang.String df_before

See Also:
  Constant Field Values

### tp_meeting

    public static final java.lang.String tp_meeting

See Also:
  Constant Field Values

### tx_meeting

    public static final java.lang.String tx_meeting

See Also:
  Constant Field Values

### de_meeting

    public static final java.lang.String de_meeting

See Also:
  Constant Field Values

### id_icalendar

    public static final java.lang.String id_icalendar

See Also:
  Constant Field Values

### gu_phonecall

    public static final java.lang.String gu_phonecall

See Also:
  Constant Field Values

### tp_phonecall

    public static final java.lang.String tp_phonecall

See Also:
  Constant Field Values

### tx_phone

    public static final java.lang.String tx_phone

See Also:
  Constant Field Values

### gu_to_do

    public static final java.lang.String gu_to_do

See Also:
  Constant Field Values

### tl_to_do

    public static final java.lang.String tl_to_do

See Also:
  Constant Field Values

### tp_to_do

    public static final java.lang.String tp_to_do

See Also:
  Constant Field Values

### tx_to_do

    public static final java.lang.String tx_to_do

See Also:
  Constant Field Values

### gu_calendar

    public static final java.lang.String gu_calendar

See Also:
  Constant Field Values

### nm_calendar

    public static final java.lang.String nm_calendar

See Also:
  Constant Field Values

### dt_day

    public static final java.lang.String dt_day

See Also:
  Constant Field Values

### bo_working_time

    public static final java.lang.String bo_working_time

See Also:
  Constant Field Values

### hh_start1

    public static final java.lang.String hh_start1

See Also:
  Constant Field Values

### mi_start1

    public static final java.lang.String mi_start1

See Also:
  Constant Field Values

### hh_start2

    public static final java.lang.String hh_start2

See Also:
  Constant Field Values

### mi_start2

    public static final java.lang.String mi_start2

See Also:
  Constant Field Values

### hh_end1

    public static final java.lang.String hh_end1

See Also:
  Constant Field Values

### mi_end1

    public static final java.lang.String mi_end1

See Also:
  Constant Field Values

### hh_end2

    public static final java.lang.String hh_end2

See Also:
  Constant Field Values

### mi_end2

    public static final java.lang.String mi_end2

See Also:
  Constant Field Values

### de_day

    public static final java.lang.String de_day

See Also:
  Constant Field Values

### gu_newsgrp

    public static final java.lang.String gu_newsgrp

See Also:
  Constant Field Values

### de_newsgrp

    public static final java.lang.String de_newsgrp

See Also:
  Constant Field Values

### bo_binaries

    public static final java.lang.String bo_binaries

See Also:
  Constant Field Values

### gu_msg

    public static final java.lang.String gu_msg

See Also:
  Constant Field Values

### tx_msg

    public static final java.lang.String tx_msg

See Also:
  Constant Field Values

### id_msg_type

    public static final java.lang.String id_msg_type

See Also:
  Constant Field Values

### gu_parent_msg

    public static final java.lang.String gu_parent_msg

See Also:
  Constant Field Values

### gu_thread_msg

    public static final java.lang.String gu_thread_msg

See Also:
  Constant Field Values

### nm_author

    public static final java.lang.String nm_author

See Also:
  Constant Field Values

### gu_validator

    public static final java.lang.String gu_validator

See Also:
  Constant Field Values

### dt_published

    public static final java.lang.String dt_published

See Also:
  Constant Field Values

### dt_validated

    public static final java.lang.String dt_validated

See Also:
  Constant Field Values

### nu_thread_msgs

    public static final java.lang.String nu_thread_msgs

See Also:
  Constant Field Values

### tp_subscrip

    public static final java.lang.String tp_subscrip

See Also:
  Constant Field Values

### pg_vote

    public static final java.lang.String pg_vote

See Also:
  Constant Field Values

### tx_vote

    public static final java.lang.String tx_vote

See Also:
  Constant Field Values

### nu_votes

    public static final java.lang.String nu_votes

See Also:
  Constant Field Values

### od_score

    public static final java.lang.String od_score

See Also:
  Constant Field Values

### ip_addr

    public static final java.lang.String ip_addr

See Also:
  Constant Field Values

### gu_tag

    public static final java.lang.String gu_tag

See Also:
  Constant Field Values

### od_tag

    public static final java.lang.String od_tag

See Also:
  Constant Field Values

### tl_tag

    public static final java.lang.String tl_tag

See Also:
  Constant Field Values

### de_tag

    public static final java.lang.String de_tag

See Also:
  Constant Field Values

### tx_tags

    public static final java.lang.String tx_tags

See Also:
  Constant Field Values

### nu_msgs

    public static final java.lang.String nu_msgs

See Also:
  Constant Field Values

### dt_trackback

    public static final java.lang.String dt_trackback

See Also:
  Constant Field Values

### url_trackback

    public static final java.lang.String url_trackback

See Also:
  Constant Field Values

### bo_incoming_ping

    public static final java.lang.String bo_incoming_ping

See Also:
  Constant Field Values

### tx_journal

    public static final java.lang.String tx_journal

See Also:
  Constant Field Values

### id_account

    public static final java.lang.String id_account

See Also:
  Constant Field Values

### tp_account

    public static final java.lang.String tp_account

See Also:
  Constant Field Values

### max_users

    public static final java.lang.String max_users

See Also:
  Constant Field Values

### tp_billing

    public static final java.lang.String tp_billing

See Also:
  Constant Field Values

### gu_billing_addr

    public static final java.lang.String gu_billing_addr

See Also:
  Constant Field Values

### gu_contact_addr

    public static final java.lang.String gu_contact_addr

See Also:
  Constant Field Values

### tx_addr

    public static final java.lang.String tx_addr

See Also:
  Constant Field Values

### nu_bank

    public static final java.lang.String nu_bank

See Also:
  Constant Field Values

### nm_bank

    public static final java.lang.String nm_bank

See Also:
  Constant Field Values

### nu_card

    public static final java.lang.String nu_card

See Also:
  Constant Field Values

### tp_card

    public static final java.lang.String tp_card

See Also:
  Constant Field Values

### tx_expire

    public static final java.lang.String tx_expire

See Also:
  Constant Field Values

### nu_pin

    public static final java.lang.String nu_pin

See Also:
  Constant Field Values

### nm_cardholder

    public static final java.lang.String nm_cardholder

See Also:
  Constant Field Values

### nu_bank_acc

    public static final java.lang.String nu_bank_acc

See Also:
  Constant Field Values

### im_credit_limit

    public static final java.lang.String im_credit_limit

See Also:
  Constant Field Values

### de_bank_acc

    public static final java.lang.String de_bank_acc

See Also:
  Constant Field Values

### gu_mimemsg

    public static final java.lang.String gu_mimemsg

See Also:
  Constant Field Values

### dt_sent

    public static final java.lang.String dt_sent

See Also:
  Constant Field Values

### dt_readed

    public static final java.lang.String dt_readed

See Also:
  Constant Field Values

### dt_received

    public static final java.lang.String dt_received

See Also:
  Constant Field Values

### id_type

    public static final java.lang.String id_type

See Also:
  Constant Field Values

### id_priority

    public static final java.lang.String id_priority

See Also:
  Constant Field Values

### id_message

    public static final java.lang.String id_message

See Also:
  Constant Field Values

### pg_message

    public static final java.lang.String pg_message

See Also:
  Constant Field Values

### de_mimemsg

    public static final java.lang.String de_mimemsg

See Also:
  Constant Field Values

### len_mimemsg

    public static final java.lang.String len_mimemsg

See Also:
  Constant Field Values

### nu_position

    public static final java.lang.String nu_position

See Also:
  Constant Field Values

### nu_offset

    public static final java.lang.String nu_offset

See Also:
  Constant Field Values

### id_content

    public static final java.lang.String id_content

See Also:
  Constant Field Values

### by_content

    public static final java.lang.String by_content

See Also:
  Constant Field Values

### id_encoding

    public static final java.lang.String id_encoding

See Also:
  Constant Field Values

### tx_encoding

    public static final java.lang.String tx_encoding

See Also:
  Constant Field Values

### id_disposition

    public static final java.lang.String id_disposition

See Also:
  Constant Field Values

### id_compression

    public static final java.lang.String id_compression

See Also:
  Constant Field Values

### tx_md5

    public static final java.lang.String tx_md5

See Also:
  Constant Field Values

### tx_email_from

    public static final java.lang.String tx_email_from

See Also:
  Constant Field Values

### tx_email_reply

    public static final java.lang.String tx_email_reply

See Also:
  Constant Field Values

### tx_personal

    public static final java.lang.String tx_personal

See Also:
  Constant Field Values

### tp_recipient

    public static final java.lang.String tp_recipient

See Also:
  Constant Field Values

### nm_from

    public static final java.lang.String nm_from

See Also:
  Constant Field Values

### nm_to

    public static final java.lang.String nm_to

See Also:
  Constant Field Values

### bo_answered

    public static final java.lang.String bo_answered

See Also:
  Constant Field Values

### bo_deleted

    public static final java.lang.String bo_deleted

See Also:
  Constant Field Values

### bo_draft

    public static final java.lang.String bo_draft

See Also:
  Constant Field Values

### bo_flagged

    public static final java.lang.String bo_flagged

See Also:
  Constant Field Values

### bo_readed

    public static final java.lang.String bo_readed

See Also:
  Constant Field Values

### bo_recent

    public static final java.lang.String bo_recent

See Also:
  Constant Field Values

### bo_seen

    public static final java.lang.String bo_seen

See Also:
  Constant Field Values

### bo_spam

    public static final java.lang.String bo_spam

See Also:
  Constant Field Values

### file_name

    public static final java.lang.String file_name

See Also:
  Constant Field Values

### dt_displayed

    public static final java.lang.String dt_displayed

See Also:
  Constant Field Values

### user_agent

    public static final java.lang.String user_agent

See Also:
  Constant Field Values

### id_part

    public static final java.lang.String id_part

See Also:
  Constant Field Values

### de_part

    public static final java.lang.String de_part

See Also:
  Constant Field Values

### len_part

    public static final java.lang.String len_part

See Also:
  Constant Field Values

### pg_mailing

    public static final java.lang.String pg_mailing

See Also:
  Constant Field Values

### nm_mailing

    public static final java.lang.String nm_mailing

See Also:
  Constant Field Values

### bo_html_part

    public static final java.lang.String bo_html_part

See Also:
  Constant Field Values

### bo_plain_part

    public static final java.lang.String bo_plain_part

See Also:
  Constant Field Values

### bo_attachments

    public static final java.lang.String bo_attachments

See Also:
  Constant Field Values

### tx_allow_regexp

    public static final java.lang.String tx_allow_regexp

See Also:
  Constant Field Values

### tx_deny_regexp

    public static final java.lang.String tx_deny_regexp

See Also:
  Constant Field Values

### nm_portlet

    public static final java.lang.String nm_portlet

See Also:
  Constant Field Values

### gu_course

    public static final java.lang.String gu_course

See Also:
  Constant Field Values

### nm_course

    public static final java.lang.String nm_course

See Also:
  Constant Field Values

### nm_acourse

    public static final java.lang.String nm_acourse

See Also:
  Constant Field Values

### id_course

    public static final java.lang.String id_course

See Also:
  Constant Field Values

### id_acourse

    public static final java.lang.String id_acourse

See Also:
  Constant Field Values

### de_course

    public static final java.lang.String de_course

See Also:
  Constant Field Values

### de_acourse

    public static final java.lang.String de_acourse

See Also:
  Constant Field Values

### tx_area

    public static final java.lang.String tx_area

See Also:
  Constant Field Values

### nu_credits

    public static final java.lang.String nu_credits

See Also:
  Constant Field Values

### gu_acourse

    public static final java.lang.String gu_acourse

See Also:
  Constant Field Values

### pr_acourse

    public static final java.lang.String pr_acourse

See Also:
  Constant Field Values

### pr_booking

    public static final java.lang.String pr_booking

See Also:
  Constant Field Values

### pr_payment

    public static final java.lang.String pr_payment

See Also:
  Constant Field Values

### nu_payments

    public static final java.lang.String nu_payments

See Also:
  Constant Field Values

### bo_confirmed

    public static final java.lang.String bo_confirmed

See Also:
  Constant Field Values

### dt_confirmed

    public static final java.lang.String dt_confirmed

See Also:
  Constant Field Values

### bo_paid

    public static final java.lang.String bo_paid

See Also:
  Constant Field Values

### bo_went

    public static final java.lang.String bo_went

See Also:
  Constant Field Values

### bo_waiting

    public static final java.lang.String bo_waiting

See Also:
  Constant Field Values

### bo_canceled

    public static final java.lang.String bo_canceled

See Also:
  Constant Field Values

### tx_start

    public static final java.lang.String tx_start

See Also:
  Constant Field Values

### tx_end

    public static final java.lang.String tx_end

See Also:
  Constant Field Values

### nm_tutor

    public static final java.lang.String nm_tutor

See Also:
  Constant Field Values

### tx_tutor_email

    public static final java.lang.String tx_tutor_email

See Also:
  Constant Field Values

### gu_alumni

    public static final java.lang.String gu_alumni

See Also:
  Constant Field Values

### tp_register

    public static final java.lang.String tp_register

See Also:
  Constant Field Values

### id_classroom

    public static final java.lang.String id_classroom

See Also:
  Constant Field Values

### gu_absentism

    public static final java.lang.String gu_absentism

See Also:
  Constant Field Values

### nu_max_alumni

    public static final java.lang.String nu_max_alumni

See Also:
  Constant Field Values

### gu_subject

    public static final java.lang.String gu_subject

See Also:
  Constant Field Values

### nm_subject

    public static final java.lang.String nm_subject

See Also:
  Constant Field Values

### id_subject

    public static final java.lang.String id_subject

See Also:
  Constant Field Values

### de_subject

    public static final java.lang.String de_subject

See Also:
  Constant Field Values

### nm_short

    public static final java.lang.String nm_short

See Also:
  Constant Field Values

### tm_start

    public static final java.lang.String tm_start

See Also:
  Constant Field Values

### tm_end

    public static final java.lang.String tm_end

See Also:
  Constant Field Values

### bo_wholeday

    public static final java.lang.String bo_wholeday

See Also:
  Constant Field Values

### dt_from

    public static final java.lang.String dt_from

See Also:
  Constant Field Values

### dt_to

    public static final java.lang.String dt_to

See Also:
  Constant Field Values

### tp_absentism

    public static final java.lang.String tp_absentism

See Also:
  Constant Field Values

### gu_institution

    public static final java.lang.String gu_institution

See Also:
  Constant Field Values

### nm_institution

    public static final java.lang.String nm_institution

See Also:
  Constant Field Values

### nm_center

    public static final java.lang.String nm_center

See Also:
  Constant Field Values

### gu_degree

    public static final java.lang.String gu_degree

See Also:
  Constant Field Values

### nm_degree

    public static final java.lang.String nm_degree

See Also:
  Constant Field Values

### tp_degree

    public static final java.lang.String tp_degree

See Also:
  Constant Field Values

### id_degree

    public static final java.lang.String id_degree

See Also:
  Constant Field Values

### ix_degree

    public static final java.lang.String ix_degree

See Also:
  Constant Field Values

### bo_completed

    public static final java.lang.String bo_completed

See Also:
  Constant Field Values

### lv_language_spoken

    public static final java.lang.String lv_language_spoken

See Also:
  Constant Field Values

### lv_language_written

    public static final java.lang.String lv_language_written

See Also:
  Constant Field Values

### gu_scourse

    public static final java.lang.String gu_scourse

  i2e 15-12-2009

  See Also:
    Constant Field Values

### ix_scourse

    public static final java.lang.String ix_scourse

See Also:
  Constant Field Values

### gu_ccsskill

    public static final java.lang.String gu_ccsskill

See Also:
  Constant Field Values

### nm_skill

    public static final java.lang.String nm_skill

See Also:
  Constant Field Values

### lv_skill

    public static final java.lang.String lv_skill

See Also:
  Constant Field Values

### lv_language_degree

    public static final java.lang.String lv_language_degree

See Also:
  Constant Field Values

### gu_experience

    public static final java.lang.String gu_experience

See Also:
  Constant Field Values

### bo_current_job

    public static final java.lang.String bo_current_job

See Also:
  Constant Field Values

### id_sms

    public static final java.lang.String id_sms

  fin i2e

  See Also:
    Constant Field Values

### nu_msisdn

    public static final java.lang.String nu_msisdn

See Also:
  Constant Field Values

### pg_part

    public static final java.lang.String pg_part

See Also:
  Constant Field Values

### bo_validated

    public static final java.lang.String bo_validated

See Also:
  Constant Field Values

### id_objetive_1

    public static final java.lang.String id_objetive_1

  i2e 20-01-2010

  See Also:
    Constant Field Values

### id_objetive_2

    public static final java.lang.String id_objetive_2

See Also:
  Constant Field Values

### id_objetive_3

    public static final java.lang.String id_objetive_3

See Also:
  Constant Field Values

### dt_target

    public static final java.lang.String dt_target

See Also:
  Constant Field Values

### is_call

    public static final java.lang.String is_call

See Also:
  Constant Field Values

### id_place

    public static final java.lang.String id_place

See Also:
  Constant Field Values

### id_interviewer

    public static final java.lang.String id_interviewer

See Also:
  Constant Field Values

### dt_interview

    public static final java.lang.String dt_interview

See Also:
  Constant Field Values

### dt_admision_test

    public static final java.lang.String dt_admision_test

See Also:
  Constant Field Values

### is_grant

    public static final java.lang.String is_grant

See Also:
  Constant Field Values

### nu_grant

    public static final java.lang.String nu_grant

See Also:
  Constant Field Values

### nu_interview

    public static final java.lang.String nu_interview

See Also:
  Constant Field Values

### nu_vips

    public static final java.lang.String nu_vips

See Also:
  Constant Field Values

### nu_nips

    public static final java.lang.String nu_nips

See Also:
  Constant Field Values

### nu_elp

    public static final java.lang.String nu_elp

See Also:
  Constant Field Values

### nu_total

    public static final java.lang.String nu_total

See Also:
  Constant Field Values

### id_test_result

    public static final java.lang.String id_test_result

See Also:
  Constant Field Values

### id_institution

    public static final java.lang.String id_institution

  i2e 01-02-2010

  See Also:
    Constant Field Values

### dt_reserve

    public static final java.lang.String dt_reserve

See Also:
  Constant Field Values

### dt_registration

    public static final java.lang.String dt_registration

See Also:
  Constant Field Values

### dt_drop

    public static final java.lang.String dt_drop

See Also:
  Constant Field Values

### id_drop_cause

    public static final java.lang.String id_drop_cause

See Also:
  Constant Field Values

### nu_influence

    public static final java.lang.String nu_influence

  fin i2e

  See Also:
    Constant Field Values

### gu_feed

    public static final java.lang.String gu_feed

See Also:
  Constant Field Values

### tx_query

    public static final java.lang.String tx_query

See Also:
  Constant Field Values

### uri_entry

    public static final java.lang.String uri_entry

See Also:
  Constant Field Values

### tl_entry

    public static final java.lang.String tl_entry

See Also:
  Constant Field Values

### de_entry

    public static final java.lang.String de_entry

See Also:
  Constant Field Values

### bin_entry

    public static final java.lang.String bin_entry

See Also:
  Constant Field Values

Constructor Detail

### DB

    public DB()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD